#**************************************************#
#                                                  #
#              AGDB-Korea HISTORY.DAT              #         
#                                                  #
#    2002.12.31 ; kof2001, mslug4, cps 추가        #
#                                                  #
# 이 history 파일은 Arcade Game DataBasa - Japan의 #
# 파일을 번역, 수정한 것입니다.                    #
#                                                  #
#                           translated by 과자두개 #
#                               cukicuki@empal.com #
#                                                  #
#  Arcade Game Database 편찬 위원회                #
#  http://www.modepth.com/agdb/                    #
#                                                  #
#  Multiple Arcade Database Browser                #
#  http://www13.freeweb.ne.jp/computer/tkhara/     #
#                                                  #
#  MAME E2J                                        #
#  http://jiwaa.com/mame/                          #
#                                                  #
#  MAME Spirits                                    #
#  http://mamespi.sourceforge.jp/                  #
#                                                  #
#  엠박스 32 제작소                                #
#  http://mbox.wo.to                               #
#**************************************************#


$info=maglord
$bio
메지션로드


발매년：1990.04

개발원：알후전자 발매원：SNK

콘트롤러：8 방향 레버+2버튼

장르：액션


「메지션로드」라고 불리는 초 마술사．

그 후예인 청년 엘.

엘은  빼앗긴８개의 마도서를 되찾기 위해 이 세계의 문에서 나타났던 강대한 악과 싸운다．

게임의 내용은 매우 오서독스. 사이드 뷰의 엑션계

아이템에 의하여 6개의 형태로 변신할 수 있는 것이 이 작품의 큰 특징이다．

8 방향 레버로 플레이어를 움직이고, 공격과 점프에 2개의 버튼을 사용한다．

배경등의 그래픽은 꽤 좋지만, 케릭터의 움직임이나 게임의 밸런스는 좋다고는 할 수 없다．

전부 8스테이지



$end


$info=ncombat
$bio
닌자컴벳


발매년：1990.07

개발원：알후전자 발매원：SNK

컨트롤러：8 방향 레버 + 3버튼

장르 : 액션



199X 년，네오·닌자시치가 악의 첩자「도깨비재」를 거느리는 에이이치족에 의해 습격됐다．

그리하여 정의의 첩자「인 가문」이 살아남고「조」라고 불리는 「하야부사」는 ，

「무사시」「카게로우」「겐부」와 동시에「닌자컴벳」을 결성하고，

적의 아지트「닌자와」에 침투，「도깨비재」에 대항하여 싸운다．

게임의 내용은 액션계로 되고 있고，

각자 특징이 다른 5인의 첩자로부터 플레이어를 선택하고，둔갑술이나 수리검을 무기로 적을 물리쳐 간다．

그렇지만, 케릭터의 움직임과 게임의 밸런스가 나빠서 완성도는 낮다．



$end


$info=bjourney
$bio
라기


발매년：1991.03

개발원：알후전자  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：액션


혹성 라기는，곤충 인간（인섹트리언）이 사는 아름다운 별이였다．

그러나， 몇 해전 다른 천체로부터 다루 일족에 의해 환경은 파괴되고, 오염되어 갔다

그리고， 드디어 라기 왕가의 제 2 여왕 후아가 병에 걸려 버렸다．

그러한 중, 한명의 소년이 일어났다．

그 이름은 블루.

라기의 격투기·엽술의 사용자이다．

알후전자의 액션 작품．

주인공 블루는 잎사귀로 적을 공격하고, 뒤집혔던 적을 내던지거나, 위에 타고 차버리면서 나아간다．

또， 버튼으로 자신의 신장을 변화시킬 수 있다．



$end


$info=crsword
$bio
크로스워드


발매년：1991.07

개발원：알후전자  발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：액션


지혜의 땅，카시스에는, 전설의 용사의 활약에 의해 마인으로부터 평화를 되찾는다는 전설이 있었다.

그리고 나서 100년 후，아득한 북방에 있는 쿨기아 산에, 하룻밤에 사이 거대한 성이 출현했다．

즉시 탐색대가 파견됐지만, 누구하나 살아 돌아오지 않았다.

이 작품은, 악의 마성을 목표로 하고, 마인 나우시주에게 평화를 되찾는 것을 목적으로 하며, RPG의 요소를 갖는 액션계의 게임이다.

적을 없애면 회복 아이템을 입수할 수 있고, 경험치가 설정되고 있고, 일정한 경험치에 이르면 플레이어는 레벨업한다.

스테이지는 모두 7장.



$end


$info=eightman
$bio
8 맨


발매년：1991.09

개발원：알후전자  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：액션


경시청 수사과의 형사「동 하치로우」는 ，수사중에 목숨을 잃지만 ，곡 박사의 손에 의해 슈퍼로보트「8맨」으로써 다시 살아났다．

「산골짜기 켄」은, 미국에서 슈퍼로보트를 개발하지만 ，악용되는 것을 피하기 위해 해외로 도망하고， 스스로 슈퍼로보트가 되어 「8맨」을 돕는다.

그리운 히어로「8맨」을 게임화 한 작품．

물론 악의 군단「초인 사이바」를 물리치는 것이 목적이다.

8 방향 레버로 주인공을 움직이고, 공격, 점프, 필살기에 3개의 버튼을 사용한다．

고속 스테이지를 질주하는 8맨의 모습은 놓쳐서는 안될 장면이다.

전부 4 스테이지.



$end


$info=trally
$bio
트레쉬 렐리


발매년：1991.11

개발원：알후전자  발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르 : 레이싱


통신모듈을 탑재하고，4인까지의 대전 플레이가 가능하다. 세로 스크롤의 카 레이스 계열.

세계의 강호 드라이버들과 드라이버 경주, 우승을 목표로 하는 것이 게임의 목적이다．

동작방향은, 8 방향 레버를 진행 방향의 결정에 사용하고，2개의 버튼을 엑셀과 브레이크로 사용한다．

플레이어는 6 종류의 차량을 선택할 수 있다.

또한, 게임 모드는 WRC 모드와 파리의 2개가 준비되고 있다．



$end


$info=ncommand
$bio
닌자 커맨드


발매년：1992.04

개발원：알후전자  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 액션물


둔갑술을 구사하면서, 각 시대에 계획되었던 스파이들을 타파하고 평화로운 시대를 되찾는 것을 목적으로 하는 액션계열 게임.

다른 무기와 필살기를 갖는 3인의 첩자의 중에서 1인을 선택하고, 게임을 시작한다.

동작은 8 방향 레버와 공격, 백? ，둔갑술의 3개의 버튼으로 한다．

레버와 버튼의 조합으로 필살기를 내는 것이 탑뷰 방식의 게임으로서는 새롭다．

그렇지만, 그래픽이야 말로 훌륭하지만 ，게임 자체는 그다지 흥행에 성공하지 못했다.



$end


$info=wh1
$bio
월드 히어로우

발매년：1992.07

개발원 : 알파전자  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 대전 격투 액션


사상 최강의 남자는 누구인 것인가? 이런 의문을 가졌던 다무도의 기가스가 완성되고, 때문에 이에 호응한 영웅들이 시간을 넘어 왔다.

게임의 내용은 요컨대 알파전자판의 「스트리트 파이터 Ⅱ」이다.

동작은 8 방향 레버로 이동과 점프, 3개의 버튼으로 펀치, 킥, 던지기를 한다.

케릭터는 다양하여 첩자, 무에타이 용사, 여검사 등의 특징적인 인물이 등장한다．

물론 각자가 개성적인 필살기를 갖고 있다.

또한 과격한 링을 사용한는 데스메치 모드도 있다．



$end


$info=wh2
$bio
월드 히어로우 2


발매년：1993.04

개발원：알파전자  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：대전 격투 액션


대전 격투 액션 게임 「월드히어로즈」의 속편.

전작에서 스트리트 파이터2 의 아류작이라고 혹평을 받은 월드히어로즈가 오명을 깨고 세롭게 단장되어 100 메가 쇼크게임 시리즈로 나온 것이다. 14명이라는 당시로서는 가장 많은 케릭터가 출전하고, 다양한 아이디어로 구성되어 다양한 즐거움을 선사한다.

세계를 무대로 개성 풍부한 역사상의 유명인이 다수 등장한 것이 특징.

새롭게 등장한 케릭터들이 추가되고, 상대의 에너지파를 튕겨보내는 것이 가능하다.

또，던지기의 되잡기 시스템이 체택되어, 상대의 던짐을 그대로 내던져 돌려주는 것이 가능하게 되어 있다．

그러나，던지기의 되잡기는 7회까지의 제한이 있기 때문에，결국은 먼저 던지기 시작한 쪽이 유리하게 되어 있다．



$end


$info=wh2j
$bio
월드 히어로즈 2 JET


발매년：1994.04

개발, 발매원 : 알파전자

컨트롤러：8 방향 레버 +3 버튼

장르 : 대전 격투 액션


「월드 히어로즈 2 」의 마이너 버전업판.

「월드 히어로즈 2 」로부터의 변경사항으로는 전방 대쉬와 후방대쉬의 고속 이동이 가능하게 된 것, 상대의 공격에 자신의 공격을 부딪치는 상쇄가 추가된것, 복수의 도발등을 들 수 있다．

물론, 기초 기술이나 커맨드 계열의 기술도 추가되고 있다．

또, 사용할 수 있는 케릭터의 수도, 전작의 14인으로부터 16인으로 2인이 증가하였다.



$end


$info=aodk
$bio
통쾌 간간 행진곡


발매년：1994.07

개발원 : 알파전자  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 대전 격투 액션


주인공은 적색 복장의「조」와 ，나미하나의 근성 남아 「강」이 등장한다. 통쾌한 대전 격투 액션게임.

이 게임은  당시의 대전 격투 게임으로서는 드믈게, 깊이의 개념이 있고,  화면을 자유롭게 돌아다닐 수 있는것이 큰 특징.

또, 공격하여 증가하는 「열혈 게이지」가 최고가 되면,  플레이어는 「열혈 상태」로 되고 공격력이 상승한다.

또한, 최고의 사기성 기술「간간필살」은 볼만한 가치가 있다.



$end


$info=whp
$bio
월드 히어로즈 퍼팩트


발매년：1995.05

개발원：알파전자  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


암흑 초무회로부터 1년 ···．

세계에 평화가 돌아오고, 각자의 시대에 돌아온 영웅들에게 또다시 브라운 박사로부터 제3회 세계 영웅 대회의 초대장이 도착했다.

「월드히어로즈」시리즈의 4번째 작품이다.

이「월드히어로즈 퍼팩트」의 변경점은 투기를 「히어로 게이지」로 , 케릭터에 따라 다른 특수기로 상대의 가드를 무너뜨릴수 있다.

또，「궁극 오의」도 존재하고 있다．



$end


$info=mosyougi
$bio
장기의 달인 -MASTER OF SYOUGI-


발매년：1995.09

개발원：알파전자  발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：퍼즐


ADK의 MVS 최초의 장기.

８인의 개성 넘치는 인물 중에서 대전 상대를 선택한다．

대전 중에는, 화면 오른쪽 위의 윈도우에 대전 상대의 얼굴이 나타나고, 상황에 따라서 여러가지 반응을 보인 것이 재미있다.

장기 모드를 주 모드로 하여 장기의 2개의 모드가 준비되고 있기 때문에, 장기의 룰을 모른 사람이라도 즐기는 것이  가능하다.

또, 초보자 모드로는 말이 움직일 수 있는 범위를 나타내 주는 등 친절한 시스템이 취해지고 있다.

2인에 대전 플레이도 가능.



$end


$info=overtop
$bio
오버톱


발매년：1996.04

개발, 발매원 : 알파전자

컨트롤러：8 방향 레버 +2 버튼

장르 : 레이싱


ADK 의 Halftop 뷰 방식의 레이싱 게임.

스포츠카, 오프로드카, 렐리카, 오토바이등의 합계 8 종류의 머신으로부터 좋아하는 차종을 선택하고 레이스에 참가한다．

엑셀과 브레이크 조작외에 후진도 가능하게 되어있는 것이 특징.

시간 내에 각 코스의 체크포인트를 통과하면 된다.

또，전 7코스에는 각자 시간을 단축할 수 있는 뒷길이 숨겨져 있다.

드리프트등의 테크닉도 중요한 포인트로 작용하지만, 뒷길을 발견하여 가는 것이 스테이지 공략에 가까운 길이다．



$end


$info=ninjamas
$bio
닌자 마스터즈 - 패왕인법참


발매년：1996.05

개발원：알파전자  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


이 세계의 일본을 무대로, 닌자들의 검 승부가 전개된다. 대전 격투 액션 게임「닌자 마스터즈」.

맨손의 상태와 무기를 가진 상태에서, 기초 기술과 필살기가 다른 것이 이 게임의 큰 특징이다．

또, 초력 게이지가 존재하고，「진 오의」「초력오의」를 사용할 수 있다.

무기를 떨어뜨렸던 경우에는 ↓ + BC 로 다시 잡을 수 있다.

조작은 8 방향 레버와 4개의 버튼으로 하고, 게임 시작시에 10인의 케릭터로부터 플레이어를 선택한다.

알파전자의 MVS 작품에는 닌자가 많이 등장한 것이 흥미롭다.



$end


$info=twinspri
$bio
트윙클 스타 스프라이츠


발매년：1996.11

개발, 발매원 : 알파전자

컨트롤러：8 방향 레버 +2 버튼

장르 : 슈팅


대전과 퍼즐게임, 슈팅을 조합시켜서 약간 변형한 대전 게임으로 등장한 작품.

게임의 룰은 세로로 2분할된 화면 가운데에서 적을 물리치는 수만큼 상대방의 영역에 적들이 많이 출현하게 할 수 있다.

먼저 격추당하는 쪽이 패배한다.

적을 격추할때에 나타는 폭발을 이용하는것이 효과적.

또, 일정한 수 이상의 적을 격추하는 경우, 상대방의 영역에 거대한 스페셜 케릭터가 출현하는 등, 다양한 요소가 숨어있다.



$end


$info=legendos
$bio
내일의 조


발매년：1991.07

개발원 : 웨이브  발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：스포츠


복싱 에니메이션의 걸작인 「내일의 조」를 아케이트 게임화 한 것으로 격투 액션게임.

만화「내일의 조」의 원작에 충실하게 제작되고 있다.

시합은 링 위에서뿐만 아니라, 서쪽과의 시내에서의 싸움도 재현되고 있는 등, 팬이라면 꽤 즐길 수 있는 게임전개로 되어 있다.

그러나 게임으로서는 약간 레벨이 낮다.

게임성, 조작 감각, 밸런스의 어느 것을 잡아도 조잡한 삼류 엑션게임이다.

전 10 스테이지.



$end


$info=janshin
$bio
QUEST OF JONGMASTER


발매년：1994.06

개발원：에이코  발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：


성직자들의 마을 론덴바쿠.

여기에 태어나 자란 사람은 17세가 되는 날에 수행의 여행을 떠나야 한다.

그리고 오늘 한 소녀가 그에 따라 여행의 때를 같이 한다.

그녀의 이름은 포우.

「오늘까지 괴로운 수행을 잘 참이 왔다. 너에게 최후의 연습을 해야 할 것 같다. 자! 간다!」

론덴바쿠의 성작 부족장 렌얀에 천진난만하게 도전하는가?

그녀에게 앞으로 긴 싸움이 기다리고 있는 것을 아직 아무도 모르고 있었다.

몬스터들과 마작을 하여 나아가고, 수수께끼를 풀어 나아가는 RPG 형의 작품.



$end


$info=pulstar
$bio
펄스타


발매년：1995.08

개발, 발매원 : 에이코

컨트롤러：8 방향 레버 +2 버튼

장르：슈팅


서기 2248년, 화성 베이스 기지에서 인류는 처음으로 생명체가 발한 펄스 신호를 포착했다.

그리고 나서 8년 후, 드디어 이 생명체는 태양계 범위 안에 그 모습을 나타내고 해왕성 방위군과의 전투가 벌어졌다.

싸움은 상상을 초월하여 사람들은 격분하고 연방은 적을 타개하기 위해 적의 본거지로 향하고, 공격 부대「펄스타」를 출격시켰다.

2년 후에 전쟁은 종결되었지만, 적은 새로운 움직임을 보이기 시작했다.

태양계 연방은 남아있는 최후의 전력으로 제 2차 공격 부대를 결성하고 적지에 보낸다.

전 7 스테이지.



$end


$info=nam1975
$bio
NAM-1975


발매년：1990.04

개발, 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 액션


전장의 NAM 오지에서 ，중요 인물의 구출 명령을 받았던 주인공이 전개한 장렬한 무용담.

이 게임은 MVS 시스템 초기의 작품이다．

8 방향 레버로 앞에 위치한 주인공을 좌우이동 할 수 있고, 소총이나 수류탄의 버튼으로 공격하며 고속 이동 버튼도 사용할 수 있다．

또, 파워업 등의 아이템도 다수 등장한다.

게임 내용은 전체적으로 좋고, 그 중에서 전장이 어두운 이미지를 상징하는 BGM이 뛰어나다.



$end


$info=bstars
$bio
베이스볼 스타즈 프로페셔널


발매년：1990.04

개발, 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르 : 스포츠


메이저 리그를 토대로 개발된 것이 이 「베이스 볼 스타즈 프로페셔널」이다.

당연한 일이지만, 게임내용은 야구를 토대로한 스포츠 게임으로, 토너먼트 모드와 VS 모드가 존재한다.

이 게임은 이름에 애니메이션이 사용되거나, 영어 아나운서가 이야기 하거나 하는등의 연출면에서 본격적인 정식 작품이다.


$end


$info=mahretsu
$bio
마작광열 -석양편-


발매년：1990.04

개발 발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：마작


백전 연마의 강자들이 가로막는 마작 방랑의 여행에 나서는 주인공.

이「마작광열」은, 마작 계열의 게임으로 되어 있다.

게임 시작시 자신의 이름을 입력하지만, 자신의 얼굴을 작성하는 것이 가능하다．

그리고 특히 오칼(?) 들어있는 연가가 BGM으로 되어 있는 것이다.

이 듀엣은 남녀 모두 프로가 부르고 있다.

MVS 시스템의 게임이므로 마작 패널이 아니라, 레버로 동작해야 하는것이 단점.



$end


$info=tpgolf
$bio
톱 플레이어 골프


발매년：1990.05

개발 발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르 : 스포츠


이「톱 플레이어 골프」는, 드라이빙 콘테스트나 니아핀 콘테스트까지 준비되어 있다.

코스는 변화가 많은 2 종류의 골프장이 준비되어 있다.

스트로크 전에 홀의 설명이 있기 때문에, 주의해서 읽는 것이 좋다.

MVS 시스템이 등장함과 함께 동시에 릴리즈 되었던 5개의 타이틀 가운대서는 가장 커다란 용량이었다.



$end


$info=ridhero
$bio
라이딩 히어로


발매년：1990.07

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：레이싱


MVS 시스템 제6탄의 통신모듈을 탑재한 바이크 레이싱 게임.

게임 시작시에 그랑프리 모드와 스트라이크 프리 모드(?) 의 2가지 중에서 선택할 수 있다.

스트라이크 프리 모드는 한 사람의 오토바이 소년이 레이스에 출전하면서 최종 목표의 스즈카 8 을 견디는 것이 목표인 모드.

또, 그랑프리 모드는 세계 그랑프리로 실제로 사용되고 있는 전 10 코스가 준비되고 있다.

리얼한 내용이지만, 8 방향 레버로 오토바이를 움직여야 하기 때문에, 아날라그 컨트롤을 이용한 게임과 비교한다면 비교적 연습이 필요한 게임이다.

???도 사용 가능


$end


$info=superspy
$bio
더·슈퍼 스파이


발매년：1990.10

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 액션


테러리스트 집단「루게·킹」은 3일 전부터 자동차 메카의 빌딩을 빼앗고, 정치범들의 석방을 요구해 왔다.

이에, 주인공 로이·하루토 (28세)는 ，빌딩 안의 루게·킹의 간부 8인의 암살과 신폭탄의 설계도 등의 처리를 명령받게 된다.

게임 내용은, 총격과 킥으로 테러리스트의 적을 섬멸해 가는 것으로 3D 를 흉내낸 1인칭 액션게임.

나이프 등의 아이템이 등장하고, 경험치에 의하여 공격력이나 수비력이 상승한다.



$end


$info=cyberlip
$bio
사이버 립


발매년：1990.11

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 액션


폭주한 컴퓨터 「사이버 립」을 파괴하기 위해 연방 정부 대통령에게 고용된 주인공.

「사이버 립」 스스로도 제어가 불가능 하게 된 앤드로이드 군대와 싸운다.

MVS 시스템 제8탄으로서 등장한「사이버 립」은 전형적인 액션 게임.

특별히 주의해야할 포인트는 없지만 1990 년대에는 액션게임이라는 장르 자체가 귀했기 때문에, 그 존재 가치가 있었다.

전부 7 스테이지．



$end


$info=joyjoy
$bio
조이 조이 키드


발매년：1990.11

개발 발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：퍼즐


인기작품 「테트리스」와 유사한 블럭을 떨어뜨려 없애는 형식의 퍼즐게임.

블록을 지워 없애고, 화면의 주인공 라도와 아이를 타는 기구나 비행선으로 탈출시키는 것이 목적.

「테트리스」와는 다른 특징으로, 블럭을 4 라인 지워 없애는 때마다 중앙의 게이지가 차서 주인공이 회전의 블록을 단숨에 지워 없애는 것이 가능한 라이트닝 볼트(?)를 사용할 수 있다.

10 층 성의 전 120 스테이지.



$end


$info=lbowling
$bio
리그 볼링


발매년：1990.12

개발 발매원 : SNK

컨트롤러：8 방향 레버 +1 버튼

장르：스포츠


「리그 볼링」은, 그 이름대로 4인까지 통신 대전이 가능한 게임이다.

통신모듈을 사용하면 최대 8인까지 게임할 수 있다.

주인공의 오른 팔이나, 볼의 중량을 설정할 수 있는 등 세세한 연출이 이루어 진다.

또, 스코어 게임외에도, 「플래시」「스트라이크 90」이라고 불리는 플레이 모드가 준비되고 있는 것도 이 게임의 특징.



$end


$info=gpilots
$bio
고스트라이크 파일럿


발매년：1991.01

개발 발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르 : 슈팅


194X 년, 제2차 세계 대전 말기.

남미의 소국인 F 국에서는 방대한 양의 지하 자원이 발견된다.

그 자원을 차지하기 위해 공격해 오는 타국에서 자국을 지키기 위해 F국 대통령은 군대에 출동 명령을 내렸다.

그러나, 지금까지 전쟁과 무관계했었던 F 나라에는 구식의 무기밖에 없었던 것이다….

횡 스크롤 슈팅게임으로 공중전의 스테이지와, 지상 근접전의 2 버튼 스테이지가 있는 것이 특징．



$end


$info=kotm
$bio
킹·오브·더·몬스터즈


발매년：1991.02

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 대전 격투 액션


괴물끼리 싸우는 이색 격투 액션 게임 「킹·오브·더·몬스터즈」.

플레이어는 특징이 다른 6 종류의 몬스터로부터 1필(?)을 선택하고, 괴물의 중의 왕자가 되는 것이 이 게임의 목적.

게임 룰은 프로 레슬링처럼 상대로부터 카운트를 잡으면 승리한다.

8 방향 레버, 3개의 버튼을 조합시켜서 기술을 여럿이 투입할 수 있다.

주요 도시나 실재의 건물을 무대로 하고 있다.

플레이어끼리의 대전 플레이도 가능하다.

전 12 스테이지.



$end


$info=sengoku
$bio
전국전승


발매년：1991.02

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 격투 액션


세기말로부터 400년.

마경성이 다시금 부활한다.

때는 다시 한번 난세에….

이 게임은, 현대에 부활할 것 같다고 하는 과거의 망령들을 처치하는 것을 목적으로 하는 종스크롤 액션 게임이다.

적에게 파괴된 현대를 무대로한 통상 세계와, 환상적인 전국 시대의 서로 다른 2개의 세계를 무대로 하는 것이 이 게임의 특징이다.

2개의 세계간의 이동은 강제적으로 행해진다.

8 방향 레버로 움직이고 공격, 킥, 케릭터 체인지에 3개의 버튼을 사용한다.

또, 2인 동시 플레이나 도중 참가도 가능하게 되어 있다.



$end


$info=alpham2
$bio
ASO II -라스트 가디안-


발매년：1991.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：슈팅


「200년 전쟁」종결로부터 10년 후, 인류는 대파한 정체 불명의 우주 요새의 조사를 한 결과, 10년 전에 지구를 습격한 부대는, 적의 그저 일부에 지나지 않는 것을 알게 되었다.

그것들에 대항하기 위해 인류는, 이전의 영웅 「SYD」에 새로운 생명을 불어 넣었다.

같은 회사의 명작 슈팅 「A.S.O」가, MVS 시스템으로 부활한 게임.

그렇지만 전작의 모습은 없고, 분위기도 많이 달라진 게임이 되어 있다.

조종에는 전작과 마찬가지로 8 방향 레버와 3개의 버튼을 사용한다．

전 6 스테이지.



$end


$info=burningf
$bio
버닝 파이트


발매년：1991.04

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 격투 액션


캡콤의 히트작인 「화이날 화이트」를 모방한 격투 액션 게임.

「괴물 콤비」라고 불리우며 두려움이 대상이 되고 있는 형사 듀쿠와 비리.

게다가 새로운 형사 류우의 3인이 협력하여, 미국의 일대 조직「카스 테러라·후리」라는 광역 폭력단「평화조」의 괴멸을 위해 싸운다.

전 5 스테이지.
하나에서 열까지「화이날 화이트」를 꼭 닮은 이 게임은 후에 캡콤으로 부터 고소 당한다(?)



$end


$info=quizdais
$bio
퀴즈 대수사선 -THE LAST COUNT DOWN-


발매년：1991.07

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르 : 퀴즈


MVS 시스템으로는 처음으로 등장한 퀴즈 게임.

이「퀴즈 대수사선」은, 스트라이크 전개를 즐길 수 있는「스트라이크 모드」와 「스고로쿠 모드」의 2개가 준비되어 있다.

「스트라이크 모드」로는, 네오와 지오라는 이름의 2인의 탐정이, 흉악한 범죄를 해결해 나가는 것.

또, 「스고로쿠 모드」로는, 주인공이 전설의 퀴즈 비보를 구하고 네오나스와 싸운다.

6개의 장르에 합계 5,000 문제가 출제되고 2인 동시 플레이와 난입도 가능하다.



$end


$info=roboarmy
$bio
로보 아미


발매년：1991.10

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 격투 액션


군용 로보토의 창설자를 독차지하고, 불과 몇 시간 만에 네오·디트로이트를 점령한 지옥·지도의 들을 처치하는 것이 목적(?)

게임 내용은, 깊이가 있는 종스크롤 방식의 격투 액션 게임으로 되어 있다.

플레이어는 1 플레이어가 인간로보토의 「키시」, 2 플레이어가 개조로보트 「로키」를 조종한다.

조작은 8 방향 레버로 이동, 공격, 점프, 킥에 각자 3개의 버튼을 사용한다.

전 6 스테이지.



$end


$info=fatfury1
$bio
아랑전설 -숙명의 싸움-


발매년：1991.11

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：대전 격투 액션


캡콤의 대 히트작 「스트리트 파이터 II」류의 대전 격투 게임.

필살기의 내는 방법까지 동일한 등, 분명히「스트리트 파이터 II」를 모방한 것이지만 독특한 분위기가 있고, 이것은 열중할 수 있는 맛을 내고 있다.

단, 특정한 필살기만으로 끝까지 버틸 수 있는 등, 게임의 벨런스가 좋지 않다.

몇 개의 명작을 낳았던 SNK가 ，타사의 인기 게임을 안이하게 닮아 버릴 것 같아서 매우 유감이었다.



$end


$info=fbfrenzy
$bio
풋볼 프렌지


발매년：1992.01

개발 발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르 : 스포츠


축구를 재현한 스포츠 게임.

실제의 경기 규칙을 충실하게 재현하고 있는 것이 이 게임의 특징이다.

또, 확대 축소를 사용하여 플레이 중의 상황에 따라서 케릭터의 크기가 변하는 것도 리얼하다.

예를 들면 개개인의 플레이어의 움직임을 중시하여 크게 나타나는 등의 효과이다.

팀은 전부 10 종류이고, 포메이션의 수는 48 종류로 다양하게 준비되어 있다.



$end


$info=socbrawl
$bio
사커 브로울


발매년：1992.02

개발 발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：스포츠


스포츠 경기인 축구를 크게 배열하여 전혀 다르게 구성하여 마치 미래의 축구인것 처럼 구성하여, 재미를 추구한 게임.

같은 회사의 「2002 년 슈퍼 베이스볼」과 같은 성격이다.

선수는 전부 로보트로, 8방향 레버와 2개의 버튼으로 조작한다.

세계 각국의 강호 8 국이 등장하고, 각 나라마다 7 명의 선수가 있다.

버튼을 계속 누르고 있는 것으로 공을 차는 힘을 조절할 수 있다 (?)



$end


$info=quizdai2
$bio
퀴즈 탐정 네오＆지오 -퀴즈 대수사선 파트2-


발매년：1992.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：퀴즈


「퀴즈 대 수사선」의 속편．

플레이어는 50년전으로 거슬러 올라가서 노 과학자의 사랑의 도피를 성공시킨다는 「때를 넘었던 사랑」편과 우주에서 상금 벌어들이고 헬렌에게 협력하여 지구를 구하는「우주에서의 의뢰인」편의 2개의 모드를 선택하는 것이 가능하다.

전작과 같이 탐정 네오와 지오가 활약한다．

또, 속편은 퀴즈의 성적에 의해서 전개가 변하여 간다는 특징이 있다.

그 밖에 퀴즈의 종류도 증가하고 상점에서 아이템을 구입할 수 있는 점도 새롭다.



$end


$info=mutnat
$bio
뮤턴트 네이션


발매년：1992.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：격투 액션


무대는 가까운 미래.

스트리트 화이터의 지방 순회로부터 돌아온 리키와 조니는 소년 시절을 보냈던 번화가가 황패해진 모습에 당황해 한다.

그리고 거기에 살던 사람들은 누구나 인체 개조를 받아서 변해 있었다.

개조인간을 만든 과학자의 계략을 물리치는 것이 목적으로 깊이의 개념이 있는 횡스크롤 격투 액션 게임.

버튼의 연타와 레버 조작으로 다양한 연속 공격이 가능하다.

공격 버튼을 계속 누르고 있는 것으로 백열권등의 필살기도 사용 가능하다.

전 6 스테이지.



$end


$info=lresort
$bio
라스트 리조트


발매년：1992.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：슈팅


서력 2XX0년 ，인류는 우주에 진출을 시작하고, 은하계의 대부분의 혹성에 도시가 건설되기 시작했다.

그러던 어느날 중추 계통을 맡는 제 3 콜로니에 바이러스가 침입한다.

바이러스는 의지를 갖기 시작하였고, 콜로니안의 사람들은 모두 외계 생명체에 목숨을 잃는다.

그들을 구출하는 작전이 시작되고..

작전명은 「라스트 리조트」．

MVS 최초의 횡 스크롤 액션 게임.

사실 이 작품은 「R-TYPE」의 아이렘 개발 인력에 의하여 개발되고 있지만, 결코 「R-TYPE」을 뛰어 넘는 점이 없다는 점이 아쉽다.

전 5 스테이지.



$end


$info=bstars2
$bio
베이스 볼 스타즈 2


발매년：1992.04

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：스포츠


이 게임은 같은 MVS 시스템으로 등장했던 「베이스볼 스타즈」의 속편.

전작으로 평가가 좋았던 연출, 그래픽 부분을 더욱 강화하고 더욱 야구와 가까워 졌다.

난투등의 연출이나 선수에게 피로가 쌓이는 등 섬세한 부분까지 재현되고 있다.

조작은 전작과 같이 8방향 레버와 4개의 버튼을 사용한다.

2개 리그중에서 선택하여 진행하는 것이 가능.



$end


$info=kotm2
$bio
킹 오브 더 몬스터즈 -The·Next Synge-


발매년：1992.05

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：대전 격투 액션


1996 년에 출현한 몬스터들은 싸움을 계속하였고 국토는 황폐해 져 갔다.

이후 3년.. 이번에는 우주에서 에일리언들이 왔다! 물론 이 게임은 괴수 격투 게임 「킹 오브 더 몬스터즈」의 속편이다.

전작으로는 무대가 지구상의 괴수이었던것에 반해, 속편은 로보트 등의 에일리언을 상대로 전 세계에서 싸움을 전개한다.

주위의 건물이나 전투기들을 파괴할때 아이템이 나타난다. 아이템을 잘 사용하는것이 승부의 관건.




$end


$info=aof
$bio
용호의 권


발매년：1992.09

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：대전 격투 액션


SNK 가 발매한 당시로서는 큰 케릭터를 사용한 대전 격투 게임.

게임의 밸런스야 말로 별로 좋지 않지만, 게임의 타격감을 중시하고 있는 것이나 접근시에 케릭터가 확대되는 것, 데미지를 받게 되면 얼굴이 부어 오른다던가 하는 등의 세세한 연출이 특징적이다.

또한 체력이 적어진때에 한해서 용호난무라고 하는 초 필살기를 사용할 수 있는 것이 이 게임의 최대 특징.



$end


$info=fatfury2
$bio
아랑전설2 -새로운 싸움-


발매년：1992.12

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


기스 하워드를 테리와 안디 형제가 물리쳐 사우스 타운에는 평화가 돌아왔다.

그러나 1년후, 기스가 죽은 지금 개최된 적이 없었던 「킹 오브 더 파이터즈」의 초대장이 세계 각국의 강호 파이터들에게 보내진다.

전작으로부터의 변경으로는 먼저 4개의 버튼을 사용하게 된것.

선택할 수 있는 플레이어의 수도 3인에서 8인으로 증가하였다.

또한 케맨드 입력의 판정이 전작보다 쉽다.

대한의 건아 김갑환의 첫번째 대뷔작이고, 초 필살기가 채택되었다.



$end


$info=ssideki
$bio
득점왕


발매년：1992.12

개발 발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：스포츠


SNK 의 축구 게임 「득점왕」

브라질 등의 세계 각국의 강호 12 국을 상대로 경기를 벌이는 것이 이 게임의 내용.

시합은 6개 지구 2개의 리그로 나누어 지고, 5 시합을 이기면 리그에서 우승한다.

또, 1개 리그로 부터 각자 2개의 나라를 선발하여 4개 국의 토너먼트 싸움을 이기면 엔딩을 볼 수 있다.

등장하고 있는 나라마다 포메이션이 다르고 전체 성격도 크게 다르다.

2인 대전도 가능하다.




$end


$info=sengoku2
$bio
전국전승2


발매년：1993.02

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：격투 액션


사악한 사호밀 군단을 거느리고 미래까지도 지배하려는 기도한암의 군주를 없애고 현대로부터 역사를 지키기 위해 나타난 빛의 전사가 싸운다.

전국시대, 대전시대, 현대와 역사를 뛰어 넘으면 악의 군주들을 제거하는 것이 게임의 내용.

물론 「전국전승」의 속편이다.

8 방향 레버로 조작하고 공격에 버튼을 2개, 점프와 케릭터 체인지로 합계 4개의 버튼을 사용한다.

체인지 버튼을 사용하여 괴수나 닌자, 개(?) 로 변신이 가능하다.



$end


$info=3countb
$bio
3 카운트 바우트


발매년：1993.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：스포츠


MVS 시스템 최초의 프로레스링 게임으로 등장한 「3 카운트 바우트」

선택할 수 있는 케릭터는 전부 10 명.

컴퓨터와 혼자서 대결하는 것과 2인이 협력하여 플레이 하는것, 그리고 2인이 대전하는 3개의 시합 모드가 준비되어 있다.

스테이지는 기본적인 레스링의 링 위에서와 주차장 스테이지나 고압 전류가 흐르는 스테이지등의 다양한 스테이지가 제공된다.



$end


$info=samsho
$bio
사무라이 스피리츠


발매년：1993.07

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


막부에 반기를 들어 극형을 받았던 아마쿠사 시로오 도키사다는 암흑의 힘에 의하여 부활하게 된다.

그리고 그 힘의 원천인 암흑 「안부로자」는 전 세계에 많은 재앙을 불러 일으킨다.

이 「사무라이 스피리츠」는 무기를 이용한 대전 격투 게임으로, 당시의 대전 격투 게임의 대부분이 연속기를 중시하고 있었는대에 반해 일격 필살의 느낌이 있는 작품이었다.

격렬한 싸움으로, 대쉬가 가능하고, 무기가 부러진 후에는 맨손으로 싸워야 한다.




$end


$info=fatfursp
$bio
아랑전설 특별판


발매년：1993.09

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


이 「아랑전설 특별판」은 기초적으로 아랑전설 2를 기본으로 사용할 수 있는 케릭터의 수를 늘린 버전업판이다.

초대 아랑전설의 보스인 기스도 등장하고, 용호의 권의 료도 숨겨진 케릭터로 등장한다.

시스템으로는 연속기가 많고, 필살기를 내기 쉽게 변경되었다.

전체적으로 아랑전설 2 보다 플레이하기가 쉽게 되었고, 플레이어 선택의 폭을 넓힌 작품이다.



$end


$info=aof2
$bio
용호의 권 2


발매년：1994.02

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：대전 격투 액션

몇 년 전에 막을 내렸던 료 사가자키의 여동생 「유리」의 유괴사건.

그 이후 료 사가자키는 자신의 기술을 더욱 단련하기 위하여 수행에 몰두하고, 유리는 호신술의 일환으로 사우스 타운에 있는 아버지로 부터 기술을 배우며 나날을 보내고 있었다.

그러던 그들에게 로버트가 다른 종류의 격투기 대회의 서신을 가지고 왔다.

그들은 자신들의 실력을 시험해 보기 위해 대회 참가를 결정한다.

게임의 시스템은 기본적으로 전작을 계승하고 있지만 조작성은 크게 개량되어 있다.




$end


$info=ssideki2
$bio
득점왕 2


발매년：1994.04

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르 : 스포츠


많은 축구팬들을 만족시켰던 「득점왕」의 속편.

4년에 한 번 개최되는 WC 배의 우승을 목표로 세계48 개국이 참가한다는 내용의 축구게임.

게임 시작시에 세계를 6개 구역으로 나누고, 지역 안에서 국가를 선택한다.

또한 7 종류의 근력강화를 사용하는 것이 가능하다.

이번 작품으로 용량은 100 메가를 초과하고 보다 현실적이고 박력있는 게임을 실현하고 있다.

지구 대표 결정전, 예선 리그, 결승 토너먼트로 진행되며 전부 7시합을 이기면 WC 배의 우승이 가능하다.

PK 전이나 서든 데스도 마련되어 있다.




$end


$info=tophuntr
$bio
탑 헌터


발매년：1994.05

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：액션


무대는 우주 개척 시대.

이 게임의 주인공 로디와 케시는 유명한 상금 사냥꾼이었다.

주인공들의 고향인 혹성이 고액의 상금이 걸린 우주 해적 「크라푸톤」에게 습격당한 것으로 이야기가 시작된다.

이 톱 헌터는 그래픽이 인상적인 횡스크롤의 액션게임.

8 방향 레버로 조작하고 공격, 점프, 라인이동으로 3개의 버튼을 사용한다.

공격 커맨드에 의한 필살기나 버튼을 계속 누르고 있으면 손을 뻗는 것이 가능하다.




$end


$info=kof94
$bio
더 킹 오브 파이터즈 '94


발매년：1994.08

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


세계 1위의 격투가를 목표로 24인 + ∝ 의 등장인물이 등장한다.

3인 단체의 격투 액션 게임.

오리지널 케릭터 외에 아랑전설, 용호의 권, 사이코 솔져 등의 SNK 인기 게임의 케릭터들이 다수 등장한다.

싸움의 방식은 승리한 케릭터가 그대로 다음의 상대와 대전하는 방식.

시스템은 거의 아랑전설의 것과 동일하다.




$end


$info=samsho2
$bio
진 사무라이 스피리츠 2 -하오마루 지옥편-


발매년：1994.10

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


암흑의 힘에 의해 부활했었던 아마쿠사 시로 도키사다는 한 사람의 검사에 의해 죽게 된다.

그 싸움으로부터 얼마 후, 아마쿠사의 싸움에 관계된 검객 하오마루는 돌연 쓰러진다(?)

아마쿠사를 처치한 하오마루지만, 암흑의 그림자에 눌려있는 것을 알게 되었다.

그리고 그 남자로부터 안부로자에 대한 이야기를 들은 하오마루는 스승이 말리는 것도 듣지 않고 여행에 나선다.

「사무라이 스피리츠」의 후속편으로 조작은 전작과 동일하다.

새로운 케릭터 4인이 추가되었다.




$end


$info=fatfury3
$bio
아랑전설3 -아득한 싸움-


발매년：1995.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


최강의 격투가만이 입수 가능하다는 「券의 비보」.

기원전 시황제 시절 3부분으로 나누어져 기록되었던 이 문서는 전부를 모으지 않으면 그 의미가 없다.

수수께끼의 남자는 이 비보서에 흥미를 가지고 이 문서중의 1개가 사우스 타운에 있다는 것을 알고 나타난다.

아랑전설 시리즈의 3탄.

전방 대쉬, 소점프, 공중 가드, 도발이 가능해 졌다.




$end


$info=ssideki3
$bio
득점왕 3 -영광에의 길-


발매년：1995.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：스포츠


같은 회사의 「득점왕」시리즈의 제 3탄.

전작의 48개국에서 더욱 추가되어 세계 8개 지역에서 8개 나라씩 합계 64개국이 등장한다.

각각의 나라는 스피드, 수비, 테크닉, 파워 등의 5개 파라메터가 준비되어서, 국가 선택 시에 한눈에 확인이 가능하다.

전작에 비해 크게 달라진 점은 없지만, 세세한 점에 약간의 변경이 있다.

이번 작품에는 선수가 조건을 충족시키면 슈퍼 롱슛을 날리는 것도 가능하다.

(일본인 다운 발상이다 --a)




$end


$info=savagere
$bio
풍운 묵시록 -격투 세기-


발매년：1995.04

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


게임의 무대는 21 세기의 「일본 시티」

정보전달 수단의 발달등에 의해서 인종이나 습관의 차이가 없어지고 있는 시대의 이야기.

「사자왕」이라고 스스로를 칭한 수수께끼의 격투가가 텔레비전 중계에 의해서 「짐승무투회」의 개최를 선고했다.

이것에 의해 명예와 부를 손에 넣으려고 한자, 사자왕에게 복수를 맹세한 자 등, 의도를 숨긴 9 인의 격투가가 토너먼트를 이기고 등장한다.

게임은 이동이 가능한 라인이 상하 좌우에 존재하여 깊이가 존재하는 격투 액션게임.




$end


$info=kof95
$bio
더 킹 오브 파이터즈 '95


발매년：1995.07

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


「더 킹 오브 파이터즈 '94」의 속편.

이번은 타격감이 중시되고 있는 것도 그렇지만 가장 큰 특징은 사용할 3인을 선택할 때에 팀 에디트가 가능하다는 점에 있다.

이것에 의해 전투때에 케릭터 성의 차이로 지는 일은 적어졌다.

또, 일격필살의 초 필살기도 사용 가능.

전체적으로 초보자라도 즐길 수 있도록 배려되어 있다.



$end


$info=samsho3
$bio
사무라이 스피리츠 3 -참홍랑 무쌍검-


발매년：1995.10

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


「귀」의 길에 들게된 참홍랑(?)

참홍랑은 무차별하게 사람을 베기 때문에 사람들로 부터 원망을 듣게 된다.

그러나 최근에 참홍랑은 칼을 가진 무사만을 노리게 되었다.

그것은 어떤일이건 수수께끼인대..

뜻은 다르지만 참홍랑을 없애기 위해 무사들이 일어섰다.

전작과 다른점으로 검질을 변경할수 있는 검질 선택과 초급, 중급, 상급 중에서 선택할 수 있는 레벨 선택이 도입되고 있다.

아무때나 공중가드가 가능해서 밸런스가 좋지 못한 작품.

(개인적으로 사쇼시리즈 중에서 가장 안 좋다고 생각)



$end


$info=rbff1
$bio
리얼 바우트 아랑전설


발매년：1995.12

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


「아랑전설3」의 정식 속편으로 등장한 「리얼바우트 아랑전설」

전작 「아랑전설」에서 비보서를 손에 넣은것은 기스 하워드 였다.

기스는 3권의 비보서가 손에 닿는 것을 두려워 하여 처분했다.

또한 기스는 자신의 지배력을 알리기 위해 킹 오브 파이터즈를 개최하였다.

이번 작품은 버튼의 변경, 파워게이지의 추가, 링 아웃 제도등 다양한 새로운 시스템이 도입되었다.




$end


$info=aof3
$bio
ART OF FIGHTING 용호의 권 외전


발매년：1996.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


「용호의 권」시리즈의 3번째 작품인 「ART OF FIGHTING 용호의 권 외전」.

이번 작품은 이전 2 작품의 무대로 되어있던 사우스 힐로부터 구라스 힐(?) 로 무대를 옮기고 있다.

또, 료와 로버트 이외에는 전원 신 케릭터로 되어 있다.

그밖에 체력이 얼마 남지 않은 상대를 초 필살기로 KO 한 경우에는 그 1 라운드 만으로 2 라운드 모두를 이기는 것이 되는 Ultimate KO 라는 시스템이 추가 되었다.




$end


$info=kof96
$bio
더 킹 오브 파이터즈 '96


발매년：1996.07

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


1996년, 이번에도 KOF 가 개최되었다.

그러나 이번 대회는 이전 같은 수수께끼의 대회가 아니라 거대 기업사가 전 세계적으로 개최하는 대회로 되어 있다.

그러던 중 세계 각지에서 이전의 KOF 의 단골 손님들이 나란히 나타단다.

그 중에는 기스 하워드와 울프강 크라우저, 빅의 모습이…

기초적인 부분은 전작과 동일하지만 시스템면에서 변경점이 많다.




$end


$info=kizuna
$bio
풍운 슈퍼 테그 배틀


발매년：1996.09

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


「풍은 슈퍼 테그 배틀」은 같은 회사의 「바람의 묵시록」의 속편이다.

이번 작품의 큰 변경으로는 이름으로 부터 알수 있듯이 2인 대 2인의 시합이 이루어 진다는 점.

시합중에는 가능한 상황에 있으면 몇 번이라도 교대가 가능하다.

그 밖에도 컴비네이션등의 새로운 시스템이 추가 되었고, 상하 2분의 화면도 폐지되었다.

또한 전작의 8인에 로사, 김영목등의 새로운 케릭터가 추가되었다.

김영목은 아랑전설의 김갑환과 혈연관계인듯.



$end


$info=samsho4
$bio
사무라이 스피리트 4 -아마쿠사 강림-


발매년：1996.10

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


1788년 초.

전 세계에 일어났던 재앙은 한 사람의 검사에 의해 평화를 되찾게 되었다.

그리고 8년, 비도 시마바라에 거대한 번개가 떨어지고 그 주위를 변하게 했다.

중심이었던 사마바라 성은 나날이 그 모습을 바꿨다.

그 성주야 말로 150 년의 때를 거치고 다시 살아난 아마쿠서 시로 도키사다였다.

이 4번째 작품은 게이지 폭발 모드나 연속 베기 시스템등의 새로운 시스템이 추가되었다.

또한 새로운 케릭터 2인이 추가되었다.




$end


$info=ssideki4
$bio
득점왕 4 -불길의 리베로-


발매년：1996.10

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：스포츠


같은 회사 MVS 시스템의 인기 작품 「득점왕」시리즈의 제 4탄.

이번에도 전작과 마찬가지로 「월드컵」을 테마로 하고 있고, 최다 80개국이 등장한다.

전작으로부터의 변경점으로 선수의 힘이 변화하는 「익사이트 게이지」가 추가되었다.

게임 모드에는 「월드 챔피언십」 과 「SNK 컵 챔피언십」의 2개로 부터 선택이 가능하다.



$end


$info=rbffspec
$bio
리얼바우트 아랑전설 스페셜


발매년：1997.01

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


MVS 시스템으로 익숙해져 있는 「아랑전설」 시리즈의 6탄.

전작에 등장한 기스를 제외한 15인과 이번에 부활한 「아랑전설 스페셜」의 케릭터 4인을 합쳐서 19 인을 사용할 수 있다.

시스템의 변경으로는 전작의 3라인 시스템으로 부터 2 라인 시스템으로 돌아온 점.

또, 파워 게이지가 상대방의 공격을 가드 하여도 증가하게 되어 있다.

다운 회피등의 기술이 추가되고 링 아웃 시스템도 변경되었다.




$end


$info=kof97
$bio
더 킹 오브 파이터즈 '97


발매년：1997.07

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


결승전 직후의 해프닝으로 막을 내린 「KOF '96」.

해프닝 자체는 누군가에게 태러 활동이었고, 무엇을 위해 그러한 일을 한 것인가, 누가 사라졌는지에 대한 내용은 수수께끼인 채 처리되었다.

그러나 이러한 사건에도 불구하고 「KOF '96」은 흥행으로는 성공적이었다.

격투 부분에서는 이번에 KOF '97 이 새롭게 개최된다.

이전의 시스템과 동일하고, ADVANCE 와 EXTRA 의 두 가지 모드를 선택할 수 있게 되었다.



$end


$info=lastblad
$bio
에도 막부시대의 말기 낭만 월하의 검사


발매년：1997.11

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


태고로 부터 존재한 2개의 세계.

하나가 이승, 다른 하나는 변하지 않는 땅 영원 불변.

이 두가지의 경계를 「지옥문」이라고 부른다.

때는 흘러 「에도 막부시대 말기」

2백년 이상 계속된 도쿠가와 막부는 그 장시간의 평화속에서 새로운 혼란의 징조를 느끼고 있었다.

이 작품은 역사에 남지 않았던 뒷면의 싸움을 다룬, 무기를 사용한 대전 격투 게임이다.

힘과 기술의 밸런스를 변경할 수 있는 「검질 선택」과 상대의 공격을 받아내는 「튕기기」라는 새로운 시스템이 도입되어 있다.




$end


$info=mslug2
$bio
메탈 슬러그 2


발매년：1998.02

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：액션


대전 종결로부터 2년…

세계를 파괴와 혼란의 소용돌이에 몰아넣었던 전쟁은 정규군의 반공 작전에 의해서 진압되었다.

작전 성공의 주인공은 승진.

자신들이 가져온 평화를 만끽하던 중, 정규군 참모부에 소환을 받는다.

정보에 의하면 전쟁의 원수는 아직 살아 있고 쿠데타를 계획하고 있다고 한다.

제 2의 쿠데타를 미연에 막는다는 새로운 임무.

메탈 슬러그의 속편이다.




$end


$info=rbff2
$bio
리얼 바우트 아랑전설 2 -THE NEWCOMERS-


발매년：1998.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


「아랑전설」시리즈의 제 7탄.

「리얼 바우트」의 3번째 작품이다.

중국 권법의 「리 샹페이」와 「릭 스트라이크 라우드」의 2인이 새로 추가되어서 총 22명이 등장한다.

전작의 2 라인 전투에 개량을 더해 스웨이 이동 시스템을 도입했고, 레버와 버튼을 입력하여 재빠르게 일어날 수 있다.

이번 작품은 스테이지 시작이나 클리어시의 연출이 대부분 잘려나가 있다.




$end


$info=neocup98
$bio
네오지오컵 '98


발매년：1998.05

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：스포츠


1998년 프랑스 월드컵 첫 출전에서 일본내가 고조된 분위기에서 등장한 느낌의 정통 축구게임.

조작은 8방향 레버와 3개의 버튼으로 하고, 특별한 조작이 없어도 다채로운 풀레이가 가능하다.

시합중에는 기초적으로 사이드뷰 방식이지만, 롱슛이나 프리킥, PK 에서는 3D 화면으로 전환된다.

같은 MVS 시스템의 「득점왕」시리즈에서 익숙해진 일정 조건을 충족시키면 가능한 슈퍼 롱슛 시스템도 채택되어 있다.




$end


$info=kof98
$bio
더 킹 오브 파이터즈 '98


발매년：1998.07

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


98년에도 다시 나타난 여름의 제전 「더 킹 오브 파이터즈」

3대 3의 플레이가 특징인 KOF 시리즈의 98 년도 판으로 이번의 케릭터 수는 루갈, 사이슈 등의 9명의 부활한 케릭터를 포함, 전부 38명이 등장한다.

KOF '97 에서는 잘려나간 승리화면에서의 대사등이 추가되고, 새로운 시스템이 사용되어있다.




$end


$info=lastbld2
$bio
에도 막부시대의 말기 낭만 제2 막 월하의 검사


발매년：1998.11

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


주작으로부터 반년, 영원 불변으로부터 이승에 제 4의 장 청룡이 눈을 떴다.

하늘을 우러러 보고 그의 과거가 청산되지 않은 것을 깨닫는 모리야.

새롭게 생명의 징조를 느끼끼 시작한 雪.

그리고 기적적으로 생명을 건지고 스스로의 운명을 받아들인 남자 요시아키.

각자의 생각이 교차한 가운대 시대는 다시 한번 그들을 싸움으로 유혹한다.

「에도 막부시대의 말기 낭만 월하의 검사」의 속편.

신 케릭터 4인이 추가되어 16인의 검사가 등장한다.

새로운 시스템으로 공중 튀기기등이 수용되어 있다.




$end


$info=garou
$bio
아랑전설 MARK OF THE WOLVES (수정 판)


발매년：1999

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


맨손 싸움에 전부들 걸었던 사람들이 있다.

한편은 복수에 몸을 태우고, 한편은 가슴에 안고.

그들에게는 다만 자신의 신념을 주먹에 건 싸움..

옛날의 이야기로부터 10년의 세월이 흐른 후, 초대장이 도착하고 나서 계속 소년은 망설인다.

전 세계의 격투가들을 한자리에 모으고 열리는 격투기의 제전.

그러나 주최자인 기스 하워드가 베일에 가려져 있고..

2D 대전 격투의 인기작품 아랑전설의 후속작.

KOF 와 관계가 있는 케릭터들이 등장한다.

이 롬셋은 수정판의 롬셋이다.




$end


$info=garoup
$bio
아랑전설 MARK OF THE WOLVES (로케이션 테스트 판)


발매년：1999

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


맨손 싸움에 전부들 걸었던 사람들이 있다.

한편은 복수에 몸을 태우고, 한편은 가슴에 안고.

그들에게는 다만 자신의 신념을 주먹에 건 싸움..

옛날의 이야기로부터 10년의 세월이 흐른 후, 초대장이 도착하고 나서 계속 소년은 망설인다.

전 세계의 격투가들을 한자리에 모으고 열리는 격투기의 제전.

그러나 주최자인 기스 하워드가 베일에 가려져 있고..

2D 대전 격투의 인기작품 아랑전설의 후속작.

KOF 와 관계가 있는 케릭터들이 등장한다.



$end


$info=mslugx
$bio
메탈 슬러그 X -SUPER VEHICLE-001-


발매년：1999.03

개발 발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：액션


없어지기 시작하고 있는 액션 게임이라는 장르에 있어 고분 분투하는 「메탈슬러그」시리즈의 제 3탄.

이번 작품은 탈것과 무기, 아이템의 종류가 대량으로 증가한 것이 변경 사항이지만, 기초적으로는 「메탈슬러그 2」의 리메이크 판이다.

조작으로는 8 방향 레버와 3개의 버튼을 사용한다.

그 밖의 세사한 점으로는 나레이션이 변경되거나 보이스의 종류가 증가하였다.

액션 장르의 존속이 걱정되지만, 이 시리즈만은 속편이 나올것 같은 예상. (실제로 3탄이 나왔다)

전 6 스테이지.




$end


$info=kof99
$bio
더 킹 오브 파이터즈 '99


발매년：1999.07

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


이번에도 개최된 「킹 오브 파이터즈」.

그러나 이번 대회는 스트라이커를 허용한다는 익숙치 않은 대전 방식에 격투가들은 당황하고..

그러던 중 베니마루도 초대 선수의 일원으로서 KOF 에 초대받는다.

미리 기록된 팀 메이트의 이름에는 케이 대쉬와 멕시마 라는 이름만..

격투계에서는 본적도 없는 이름에 베니마루는 당황한다.

킹 오브 파이터즈의 6 번째 작품으로 MVS 시스템의 인기 시리즈의 1999 년도 판.

이 롬셋은 수정판의 롬셋이다.




$end


$info=kof99p
$bio
더 킹오브 파이터즈 '99 (프로토 타입)


발매년：1999.07

개발 발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


이번에도 개최된 「킹 오브 파이터즈」.

그러나 이번 대회는 스트라이커를 허용한다는 익숙치 않은 대전 방식에 격투가들은 당황하고..

그러던 중 베니마루도 초대 선수의 일원으로서 KOF 에 초대받는다.

미리 기록된 팀 메이트의 이름에는 케이 대쉬와 멕시마 라는 이름만..

격투계에서는 본적도 없는 이름에 베니마루는 당황한다.

킹 오브 파이터즈의 6 번째 작품으로 MVS 시스템의 인기 시리즈의 1999 년도 판.



$end


$info=zedblade
$bio
오퍼레이션 라그나로크


발매년：1994.09

개발원：NMK  발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：슈팅


태양계 경계의 해왕성 궤도상에 나타난 거대한 요새 유그드래실.

혹성 개척을 위해 무인 작업 유닛의 제조, 컨트롤을 맡은 이 요새는 인공지능을 탑재한 컴퓨터에 의해서 자동 제어되고 있었다.

그러나 유그드래실 승무원으로부터의 정기 연락이 끊어지고 수일 후, 병기를 탑재한 개량 작업 유닛이 지구에 공격을 개시했다.

살인 병기를 제조, 컨트롤한 요새, 유그드래실을 파괴하라.

작전명은 「라그나로크」

NMK 가 개발한 횡스크롤 슈팅작품.

3가지 타입을 선택할 수 있다.




$end


$info=quizkof
$bio
퀴즈 킹 오브 파이터즈


발매년：1995.02

개발원：사우르스  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：퀴즈


SNK 의 인기 케릭터가 총 등장하는 퀴즈게임 「퀴즈 킹 오브 파이터즈」

테리, 료, 로버트, 하오마루, 나코루루가 플레이어로서 등장하고, 출제자도 SNK 의 케릭터로 이루어 져 있다.

게임 모드는 납치된 유리를 찾는 모드와 2인 협력 플레이 모드, 2인 대전 모드가 준비되어 있다.

대전 모드로는 퀴즈 게임 최초의 커맨드 입력에 의한 「초 퀴즈 필살기」를 사용할 수 있다.




$end


$info=stakwin2
$bio
스테이크 위너 2


발매년：1996.09

개발원：사우르스  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：스포츠


같은 회사의 인기 경마 액션 작품 「스테이크 위너」의 제 2탄.

이번 작품에는 실제의 레이스에 있어서도 중요한 열쇠로 작용하는 것들을 새로 도입하고 전략성이 향상되어 있다.

NHK 나 자마(?) 의 레이스도 추가되어 있고, 스케쥴도 본격적이다.

전작보다 버튼이 1개 증가하고 8 방향 레버로 조정.

말의 상황을 언제라도 확인 할 수 있다.

또한 격한 플레이에는 경고가 들어가기 때문에 3회 경고를 받게 되면 상금이 반액이 되어버리므로 주의해야 한다.




$end


$info=irrmaze
$bio
이리테이트 메이즈


발매년：1997

개발원：사우르스  발매원 : SNK

컨트롤러：레버 +1 버튼

장르：액션


일본의 아사히 TV 에서 2000 년 3월까지 방영된 프로그램.

인기 TV 프로그램의 아케이드 판으로 전류가 흐르는 코스의 장애물들을 피해서 골까지 가는 것이 목표.

버튼을 조작하면 코스의 앞부분을 보는것도 가능하다.

단순한 게임방식과 조작으로 누구라도 쉽게 즐길 수 있다.

당연한 이야기지만 심장이 약한 사람이나 임산부는 플레이 해서는 안된다(?)

(실제 게임을 이야기 하는듯하다)




$end


$info=shocktro
$bio
쇼크 트루퍼스


발매년：1997.11

개발원：사우르스  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：액션


같은 MVS 시스템의 메탈슬러그와 같이 귀한 액션 작품.

작품의 특징으로는 일반적인 플레이의 Lonely Wolf 모드와 다수의 사람들이 플레이할 때의 배틀 모드가 있는것.

배틀 모드는 케릭터중에서 3인을 선택하여 케릭터를 바꿔가며 플레이 하는것이 가능한것.

라이프와 아이템은 공유하지 않으므로, 라이프가 적어지면 케릭터를 바꾸고, 체력 회복 아이템이 나타나면 원래의 플레이어로 바꾸는등의 전략적인 플레이가 가능하다.




$end


$info=shocktr2
$bio
쇼크 트루퍼스 2


발매년：1998.10

개발원：사우르스  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：액션


90년대 말 귀한 액션 게임 작품으로 등장한 「쇼크 트루퍼스」의 제 2탄.

전작과 기초적인 부분은 동일 하지만 그래픽과 케릭터가 변화하고 전작과는 완전히 다른 게임으로 변화해 있다.

실제로 스테이지에서의 루트가 전작보다 훨씬 심플하고, 게임 시작시의 루트 선택이 없어지고 도중에 2번 정도 루트가 분기되는 방식으로 변화했다.

탈것이 등장하는 듯 매우 변화가 많은 작품이다.




$end


$info=ragnagrd
$bio
신황권


발매년：1996.05

개발원：사우르스 / 시스템 비전  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


1996년에 발매된 MVS 시스템 최초의 CG 모델링을 사용한 3차원 대전 격투 게임.

이 게임에 등장하는 케릭터는 8명으로, 후계자를 정하기 위해 싸움을 시작한다.

274 메가의 대용량을 사용하는 게임으로 폴리곤인듯한 입체감과 매끈한 움직임을 구현한다.

공중 연속기나 상대의 특성에 의해서 필살기가 변하는 「천변지이」등의 새로운 시스템을 도입하고 있다.




$end


$info=viewpoin
$bio
뷰 포인트


발매년：1992.1
개발원：삼미공업  발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：슈팅


삼미공업의 약간 기울어진 스크롤의 그래픽이 볼만한 슈팅게임.

등장하는 케릭터와 장애물이 3D 로 매우 현실적으로 나타나고 있다.

조작은 8방향 레버로 이동, 공격과 폭탄에 2개의 버튼을 사용한다.

공격의 파워업은 없지만 좌우에 옵션을 붙일 수 있다.

사실 뷰 포인트는 삼미공업이 1980년에 ST 겔럭시안 이래 12년만에 릴리즈한 작품이다.




$end


$info=galaxyfg
$bio
겔럭시 파이트


발매년：1995.01

개발발매 원：선(SUN) 전자

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


선 전자의 MVS 시스템용 격투 액션 게임.

이 게임은 「스트리트 파이터」와는 달리 화면의 끝이 없어서, 화면 끝으로 몰리는 일이 없다.

조작은 레버를 이용하고, 약, 중, 강의 3개 버튼으로 공격한다.

4번째 버튼은 도발.




$end


$info=wakuwak7
$bio
두근두근 7


발매년：1996.11

개발 발매원：선(SUN) 전자

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


두근두근 마을에는 전설이 있었다. 그것은 7개의 두근두근 구슬을 모으면 어떤 부탁이든 들어준다는것.

그리고 그 중에 1개를 손에 넣었던 자들이 싸움을 시작한다.

겔럭시 파이트 이후의 선전자의 2번째 격투 액션 게임.

귀여운 케릭터를 이용하고 있어서 케릭터의 인기가 좋다.

화면 하단에 「두근두근 게이지」를 이용해서 역전위주의「도키도키 어택」나 방어 불능의 「하라하라 어택」을 사용할 수 있는 것이 특징.




$end


$info=pbobble
$bio
퍼즐버블 (일본판)


발매년：1994.12

개발 발매원：타이토

컨트롤러：8 방향 레버 +1 버튼

장르：퍼즐


같은 회사의 버블바블의 귀여운 케릭터를 사용한 고정화면의 퍼즐게임 「퍼즐버블」

게임의 내용은 동일한 색의 구슬을 3개 연결하여 떨어뜨리는것.

일정한 횟수를 거치면 구슬이 앞으로 내려오기 때문에 가능한 한 정확하게 구슬을 던지는것이 중요하다.

조작은 레버로 가는 방향을 정하고 버튼으로 발사하는 것으로 매우 간단하다.

게임 규칙이 쉽고 난이도도 그다지 높지 않아서, 초보자라도 즐길 수 있다.




$end


$info=bustamov
$bio
퍼즐버블 (해외 판)


발매년：1994.12

개발 발매원：타이토

컨트롤러：8 방향 레버 +1 버튼

장르：퍼즐


같은 회사의 버블바블의 귀여운 케릭터를 사용한 고정화면의 퍼즐게임 「퍼즐버블」

게임의 내용은 동일한 색의 구슬을 3개 연결하여 떨어뜨리는것.

일정한 횟수를 거치면 구슬이 앞으로 내려오기 때문에 가능한 한 정확하게 구슬을 던지는것이 중요하다.

조작은 레버로 가는 방향을 정하고 버튼으로 발사하는 것으로 매우 간단하다.

게임 규칙이 쉽고 난이도도 그다지 높지 않아서, 초보자라도 즐길 수 있다.



$end


$info=pbobbl2n
$bio
퍼즐버블 2


발매년：1995

개발 발매원 : 타이토

컨트롤러：8 방향 레버 +1 버튼

장르：퍼즐


1994년에 등장한 누구라도 즐길 수 있는 단순한 규칙의 게임으로 롱런의 히트작이 된 퍼즐게임 퍼즐버블의 제 2탄.

내용적으로는 화면 구성이나 기초 규칙에는 아무런 변경이 없다.

이번의 변경점으로는 싱글모드에 컴퓨터와의 대전모드가 추가되어 있는것.

이 작품은 MVS 시스템판과 타이토 F3 기판의 2종류가 존대한다.




$end


$info=marukodq
$bio
치비 마루코 짱의 디럭스 퀴즈


발매년：1995.11

개발원：동정  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：퀴즈


인기 만화 「치비 마루코짱」을 게임화 한 작품.

게임의 내용은 「치비 마루코짱」이 텔레비전 프로그램 디럭스 퀴즈에 출전하고, 우승 상품으로 남도 여행티켓을 손에 넣는것이 게임의 목적으로 되어 있다.

6쌍의 케릭터로 부터 선택하여 진행한다.

치비 마루코짱의 등장인물이 총 출연.




$end


$info=doubledr
$bio
더블 드레곤


발매년：1995.02

개발 발매원 : 테크노스 저팬

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


발매원의 MVS 의 첫번째 작품.

1987년대 등장한 동명의 히트작 더블드레곤의 케릭터를 사용한 대전 격투 게임이다.

케릭터의 거리에 따라서 16 단계에 확대, 축소를 도입했다.

파워, 스피드, 수비의 3개 능력치가 설정된 10명의 케릭터로 부터 플레이어를 선택한다.

8방향 레버로 이동, 점프, 2단계 점프, 대쉬등의 움직임을 취하고, 버튼은 4단계의 공격력에 따라서 4개의 버튼에 배열되어 있다.

당연 초 필살기도 존재.



$end


$info=gowcaizr
$bio
초인 학원 고우카이져


발매년：1995.09

개발원：태크노스 저팬  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


1999년에 관동지방 전페를 습격한 악몽과 같은 지진에 의해서 도쿄는 수도로서의 기능을 도쿄만에 떠오른 인공 섬에 옮기고 있었다.

그 중심지에는 국립 벨나루 학교가 있었고 많은 분야의 천재들이 배출되고 있었다.

그러나 이 인공 섬에는 흉악 사건이 벌어지고 있었는대..

국립 벨나루 학교에 새로운 교장이 부임하고 나서 거기에 거대한 악의 그림자가 드리워 졌다.

하야토가 거대한 악에 맞서는대…

극장용 애니메이션 아랑전설의 감독을 맡았던 大腸正史 가 케릭터 디자인을 담당하고 있는 작품.




$end


$info=spinmast
$bio
스핀 마스터 -미라클 어드벤쳐-


발매년：1993.12

개발 발매원：데이터 이스트

컨트롤러：8 방향 레버 +3 버튼

장르：액션


데이터 이스트의 MVS 시스템 참가 제 1탄.

게임의 내용은 요요를 주요 무기로 구사하면서 적과 싸우는 횡스크롤 액션게임.

조작은 레버를 이용하고 공격, 점프, 폭탄으로 3개의 버튼을 사용한다.

공격 버튼을 계속 누르는 것으로 모아쏘기가 가능하다.

아이템을 획득하는 것으로 요요의 특성이 7종류로 변화한다.




$end


$info=wjammers
$bio
플라잉 파워 디스크


발매년：1994.02

개발 발매원：데이터 이스트

컨트롤러：8 방향 레버 +2 버튼

장르：스포츠


6명의 등장 케릭터가 활약하는 원반을 사용한 스포츠 액션게임.

상대의 골에 능숙하게 원반을 내 던지고 점수를 획득하며 겨루는 방식으로, 노란색 골은 3점, 붉은색 골은 5점으로 되어 있다.

조작은 8방향 레버로 이동과 원반의 커브를 결정하고, 버튼은 슛과 리시브, 원반을 내 던지는데에도 2개를 사용한다.

각자의 케릭터는 달리는 속도와 원반을 던지는 스피드에 차이가 있다.

필살 슛도 존재.




$end


$info=karnovr
$bio
파이터즈 히스토리 다이너마이트


발매년：1994.03

개발 발매원：데이터 이스트

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


「파이터즈 히스토리」의 MVS 시스템판.

결코 세계에 모습을 드러내지 않는 수수께끼의 격투가 K 가 주최한 격투대회.

그 싸움 가운대에서 많은 격투가에게 패배하고 귤욕의 불길에 몸을 불태웠던 K 가 다시한번 격투가들을 불러들인다.

1년 사이에 스스로를 단련하여, 9인의 격투가와 싸우기 위해서, 다시한번 싸움이 시작된다.

조작은 8 방향 레버로 이동, 약·강의 펀치와 약·강의 킥에 4개의 버튼을 사용한다.



$end


$info=strhoop
$bio
스트리트 후프


발매년：1994.12

개발 발매원：데이터 이스트

컨트롤러：8 방향 레버 +2 버튼

장르：스포츠


이 「스트리트 후프」는 3대 3으로 전개하는 스트리트 바스켓볼의 룰을 그대로 따른다.

8방향 레버로 플레이어를 움직이고 공격과 방어시에 서로 다른 2개의 버튼으로 시합한다.

보통의 슛을 넣어주는 것으로 슈퍼 샷 게이지가 쌓이는대, 가득차게 되면 화려한 슛을 작열하는것이 가능.

게다가 슈퍼 샷은 방어가 불가능하다.




$end


$info=magdrop2
$bio
메지컬 드롭 2


발매년：1996.03

개발 발매원：데이터 이스트

컨트롤러：8 방향 레버 +2 버튼

장르：퍼즐


1995년에 등장한 같은 회사의 메지컬 드롭이 MVS 로 돌아왔다.

메지컬 드롭의 파트2.

주인공을 8 방향 레버로 조절하고, 2개의 버튼으로 화면내의 구슬을 줍거나 던지거나 하면서 동일한 색의 구슬을 3개이상 나란히 하여 지워 없애는 기초적인 규칙의 게임.

이번 작품으로는 3개의 모드를 준비하여 CPU 대전및 대전 플레이가 가능하다.




$end


$info=magdrop3
$bio
메지컬 드롭 3


발매년：1997.02

개발 발매원：데이터 이스트

컨트롤러：8 방향 레버 +3 버튼

장르：퍼즐


위에서 내려오는 구슬들을 집거나 던지거나 해서 지워 없애는 액션 퍼즐게임 메지컬 드롭의 제 3탄.

게임중에 여러가지 효과를 발휘하는 10 종류의 특수 구슬이 등장한다.




$end


$info=turfmast
$bio
빅 토너먼트 골프


발매년：1996.01

개발원：나스카  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：스포츠


「나스카」라는 다소 생소한 메이커로부터 등장한 골프게임.

개인 플레이와 스트록 플레이가 MVS 시스템에 대응.

4개의 코스가 준비되어 있고 6명의 케릭터로부터 플레이어를 선택할 수 있다.

조작은 8 방향 레버와 3개의 버튼을 사용한다.

지금까지도 등장해 왔던 골프 작품과 똑같이 클럽의 선택부터 샷의 강, 약을 정하는 게이지가 세세하게 설정되어 있다.

난입에 의한 대전 플레이도 가능하다.

덧붙여 나스카는, 이 작품 외에도 메탈슬러그도 제작하였다.




$end


$info=mslug
$bio
메탈 슬러그


발매년：1996.04

개발원：나스카  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：액션


무대는 20XX 년.

1월 1일 병사 루코는 포로를 구출하면서 구데타의 주모자를 제거하기 위해서 무기와 아이템을 구하면서 싸워 나간다는 내용의 액션게임.

탈것으로 메탈슬러그가 준비되어 있고, 전쟁 액션 게임이다.

당시는 이미 액션계라는 장르 자체가 절멸직전이 되어 있어서 그 존재 가치가 높았다

(원본을 작성한 사람의 생각인듯)

전 6 스테이지.




$end


$info=kabukikl
$bio
천외마경 가부끼전


발매년：1995.06

개발원：허드슨  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


가정용 게임인 「천외마경」시리즈의 세계관을 그대로 대전 격투 게임으로 도입한 게임.

게임의 내용은 무기를 사용한 대전 격투 게임으로 되어 있다.

천외마경 시리즈의 등장인물 8 인이 등장.

버튼을 동시에 누르는 것으로 강력한 공격이 가능하고, 그 밖에 무기던지기나 특대공격등의 독특한 시스템을 탑재하고 있다.




$end


$info=neobombe
$bio
네오 봄버맨


발매년：1996

개발 발매원：허드슨

컨트롤러：8 방향 레버 +1 버튼

장르：액션


가정용 게임의 인기작품 「봄버맨」을 대폭적으로 변경하여 MVS 시스템으로 발매한 것이 이 「네오 봄버맨」이다.

각자 성격이 다른 9명의 봄버맨으로 부터 케릭터를 선택할 수 있다.

또, 폭탄으로 적을 섬멸해 가는 기초 규칙은 변하지 않지만 지금까지 봄버맨 시리즈에는 없었던 탈것을 사용하여 공격하는 새로운 시스템이 사용되고 있다.

게임 시작시에 전 5스테이지인 노멀 모드와 CPU 를 상대로 승자 진출 방식의 베틀모드를 선택할 수 있다.




$end


$info=2020bb
$bio
2020년 슈퍼 베이스볼


발매년：1991.08

개발원：팔라스  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：스포츠


가까운 미래의 야구라는 설정으로 진행되는 야구게임.

출전한 선수는 전원 전신 프로텍트를 장착하고 있다.

야구장의 분위기를 비롯하여 등장하는 강화파츠나 로보트 선수의 등장등 꽤나 SF 적인 연출로 되어 있다.

같은 회사의 베이스볼 스타즈와 기초적인 동작은 동일하다.




$end


$info=androdun
$bio
안드로 듀노스


발매년：1992.06

개발원：비스코 발매원：삼미공업

컨트롤러：8 방향 레버 +2 버튼

장르：슈팅


인류는 수수께끼의 지적 생명체에 의해 몇번이나 공격받고, 절멸의 위기에 직면하고 있다.

그러나 적의 중추까지 진행하는 것이 가능한 최신 전투기를 개발, 인류의 목숨을 걸고 전투가 시작된다.

2인 동시 플레이가 가능하고 도중 난입도 가능한 횡 스크롤 슈팅게임.

8 방향 레버와 공격 및 무기전환에 2개의 버튼을 사용한다.

공격버튼을 계속 누르고 있으면 강력한 공격이 가능하다.

전 7 스테이지.




$end


$info=puzzledp
$bio
퍼즐 드 폰


발매년：1995.11

개발원：비스코  발매원 : SNK

컨트롤러：8 방향 레버 +1 버튼

장르：퍼즐


비스코의 퍼즐 드 폰은 화면으로부터도 확연히 타이토의 퍼즐버블을 그대로 차용하였다.

게임의 내용도 퍼즐버블과 동일.

플레이 중에는 광범위하게 지워주는 폭탄이나 동일한 색의 구슬을 전부 지워주는 특수 아이템이 등장한다.




$end


$info=neodrift
$bio
네오 드리프트 아웃 -NEW TECHNOLOGY-


발매년：1996.03

개발 발매 원：비스코

컨트롤러：8 방향 레버 +2 버튼

장르：레이싱


드리프트 아웃, 드리프트 아웃 '94 에 이은 드리프트 아웃 시리즈의 제 3탄.

이 「네오 드리프트 아웃」은 MVS 시스템으로 등장하였다.

다채롭고 변화가 많은 코스들을 그대로 계승하고 있다.



$end


$info=breakers
$bio
브레이커즈


발매년：1996.11

개발 발매원：비스코

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


무술대회 FIST 는 그 이름대로 과격한 대회였다.

사상자가 나오는 것도 드물지 않았지만 참가자는 계속 나타났다.

룰이 없는 이 대회에서 살아남은 자는 막대한 상금과 함께 대회의 주최자인 황재벌의 두목과 싸우는 권리를 취득하게 되었다.

최강이라고 불리는 그에게 이기면 격투가로서의 명예를 손에 넣게 된다.

그러나 공개된 것이 없는 이 최종전으로 향한 격투가는 누구나 돌아오지 않았다.

그리고 이번에도 무술대회는 벌어졌다.

같은 회사의 케리터들을 사용한 격투 액션 게임.




$end


$info=neomrdo
$bio
네오 미스터 도!


발매년：1997.06

개발원：비스코  발매원 : SNK

컨트롤러：8 방향 레버 +1 버튼

장르：액션


히트작인「미스터 도!」의 속편으로 등장한 게임.

MVS 시스템으로 제작되었기 때문에 전작과 매우 다르게 제작되었다.

게임 시스템은 전작을 그대로 계승하고, 적을 전멸시키든지 화면내의 아이템을 전부 잡는 것으로 스테이지를 클리어 하게 된다.

전작과의 변경점으로 스피드 업이나 무적등의 아이템이 추가되었고, 그래픽도 대폭적으로 향상되고 있다.




$end


$info=breakrev
$bio
브레이커스 리벤지


발매년：1998.07

개발 발매원：비스코

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


이 「브레이커스 리벤지」는 무술대회 「FIST」（Fighting Instinct Severe Tournament）를 무대로 전개되는 액션 게임으로, 대전 격투 액션게임 「브레이커즈」의 속편이다.

그러나 속편이라기 보다는 밸런스 조정을 중심으로한 버전업판.

전작의 8인의 케릭터 이외에 신 케릭터가 추가되어 전부 9 인으로부터 선택이 가능.

게이지 시스템에 의한 초 필살기도 건재하다.

등장 케릭터가 추가된 것 이외에는 오프닝의 데모까지도 전작과 완전히 동일하다.




$end


$info=ctomaday
$bio
캡틴 토마데이


발매년：1999.05

개발원：비스코  발매원 : SNK

컨트롤러：8 방향 레버 +3 버튼

장르：슈팅


1984 년에 등장한 코나미의 트윈비와 흡사한 슈팅게임.

박사의 약품에 잠겨서 변해버린 토마토가 주인공.

조작은 8 방향 레버와 3개의 버튼을 사용한다.

왼손과 오른손을 구분하여 사용하고 포메이션 체인지도 가능하다.

아이템을 잡는것으로 주인공은 카멜레온이나 갓난 아기로도 변신한다.

또, MVS 시스템이므로 세로 스크롤인 슈팅임에도 불구하고 가로화면이 조금 길다(?)

이 게임은 처리 누락이 심하고 스테이지 1 에서 부터 이미 처리가 뒤쳐지고 있다.




$end


$info=sonicwi2
$bio
소닉 윙즈 2


발매년：1994.07

개발 발매원：비디오 시스템

컨트롤러：8 방향 레버 +2 버튼

장르：슈팅


이번 작품부터 MVS 시스템으로 등장한 소닉윙즈 시리즈의 제 2탄이다.

종 스크롤의 슈팅게임으로 MVS 시스템의 모니터 제한의 의해서 종 화면으로부터 횡 화면으로 변경이 되어서, 처음에는 매우 위화감이 있었다.

전작과 마찬가지로 8방향 레버와 공격, 특수 무기의 발사에 2개의 버튼을 사용한다.

플레이어의 기체 수가 전작의 4개국 4 기체로부터 5개국 8 기체로 대폭 증가하였다.

전부 10 스테이지.




$end


$info=pspikes2
$bio
파워 스파이크 2


발매년：1994.10

개발원：비디오 시스템 / 발매원：타이토

컨트롤러：8 방향 레버 +2 버튼

장르：스포츠


가까운 미래를 무대로 한 하이퍼 모드를 준비한 배구 게임.

규칙 자체는 보편적인 배구와 동일하지만 공이 번개로 변하는 연출이나 공이 3개로 분열되는 연출등, 합계 26 종류의 박력있는 필살 서브, 스파이크 등이 사용가능하게 되어있다.

이 파워 스파이크 2 는 바로 공이 흉기가 된다는 것과 같은 이름.

조작은 8 방향 레버와 2개의 버튼으로 하고, 필살기는 커맨드 입력과 버튼으로 사용할 수 있다.

또, 보통의 배구 게임도 플레이 가능하다.




$end


$info=sonicwi3
$bio
소닉 윙즈 3


발매년：1995.10

개발 발매원：비디오 시스템

컨트롤러：8 방향 레버 +2 버튼

장르：슈팅


전작과 같이 MVS 시스템으로 등장한 「소닉윙즈3」

기초 시스템은 전작과 동일하지만 새로운 루트 분기 시스템이 채용되어 있다.

이것은 플레이어가 코스를 선택하는 것이 아니라 플레이어의 행동에 의해서 자동적으로 코스가 결정되는것.

선택 가능한 기체의 수도 전작의 8 대에서 10 대 로 증가하고, 각자의 성격이 뚜렷이 나타난다.

이번 작품부터 기체에 따라 코스와 엔딩이 다르다.



$end


$info=gururin
$bio
구루린


발매년：1994.05

개발 발매원：페이스

컨트롤러：8 방향 레버 +2 버튼

장르：퍼즐


이승이라는 공간도 시간도 완전히 다른 세계에서 사람들은 평화롭게 생활하고 있었다.

그러나 이때, 사악한 요기와 함께 생물이 침입해 왔다.

그 사악한 생물은 눈에 보이지 않았다.

곤란해진 장로가 이야기하길, "금지된 땅에 있는 정 사각형의 마법진을 사용하면, 적의 공격에 견딜 수 있는 강한 몸과 용기를 손에 넣는 것이 가능하다".

사람들은 평화를 지키기 위해 마법진에 들어가게 되었다.

이 게임의 규칙은 위에서 떨어지는 도망자를 마법진을 회전시키고 동일한 색의 도망자를 3인이상 나란히 하면 지워져 가는것.




$end


$info=miexchng
$bio
머니 아이돌 익스체인져


발매년：1997.01

개발 발매원：페이스

컨트롤러：8 방향 레버 +2 버튼

장르：퍼즐


자본주의 사회의 "돈"을 테마로 (--a), 여고생인 미쓰코시 사쿠라가 분장한 환전전사(--a) 가 다른 교단을 상대로 싸움을 하는 내용.

게임 내용은 화면에 나타나는 돈을 이동하여, 5원짜리 2장을 10원짜리로, 50원짜리 2장을 100 원짜리로 바꾸는 것과 같이 환전하여 지워 나가는 액션 퍼즐 게임.

플레이 중에는 동전 이외에도 아이템등이 등장한다.

CPU 대전 외에 연습모드나 대전모드도 존재한다.

케릭터 디자인은 "이시다 도시코(石田都市鼻)" 에 의한것.




$end


$info=minasan
$bio
모두들 덕분에! (みなさん おかげ さまです)


발매년：1991.01

개발원：모노리스  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：마작


마작과 스고로쿠(?)를 조합시킨 내용의 게임

마작의 승패에 의해서 스고로쿠를 추진할 수 있다.

당시 방영되고 있는 "모두의 덕택입니다" 의 인기 케릭터가 다수 등장한것이 즐겁다 (--a 뭐가?)

게임 시작시에 플레이어를 선택하는 것이 가능.

모노리스는 이 작품 외에도 「바보 영주 마작 만유기」라는 마작 작품을 제작하고 있다.




$end


$info=bakatono
$bio
바보 영주 마작 만유기


발매년：1991.12

개발 발매원：모노 리스

컨트롤러：8 방향 레버 +2 버튼

장르：마작


마작을 좋아하는 주인공인 영주가 마작여행을 떠난다는 MVS 시스템으로 등장한 마작게임.

여행의 앞길에 적이 등장하고, 자신이 가지고 있는 패를 가지고 교환이나 아이템을 손에 넣어 게임을 전개해 나아 간다.




$end


$info=blazstar
$bio
블레이징 스타


발매년：1998.01

개발원：몽공 발매원：SNK

컨트롤러：8 방향 레버 +2 버튼

장르：슈팅


같은 MVS 시스템의 슈팅게임 「펄스타」의 속편으로서 등장한 게임.

전작과 마찬가지로 CG 렌더링에 의한 케릭터가 매우 아름답다.

이번 작품으로는 전작의 이미지와는 다르게 메카닉한 케릭터가 많아 졌다.

또, 플레이어는 게임 시작시에 특징이 다른 6개의 기체로부터 선택하는 것이 가능.

시스템 면에서는 적의 연속 파괴에 의한 보너스 시스템등이 새로 추가되어 있다.




$end


$info=fightfev
$bio
파이트 피버


발매년：1994.06

개발원：Viccom  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：대전 격투 액션


이 「파이트 피버」는 MVS 시스템 최초로 한국의 「빅컴」이 개발한 작품이다.

그것 만으로도 대전 격투 게임이 많은 MVS 시스템 가운데에서도 한층 더 이채로운 작품이다.

게임의 내용은 「스트리트 파이터2」스타일의 대전 격투 액션.

필승기 (필살기라는 의미가 죽임이라는 뜻을 의미하기 때문에 삭제했다고..) 와 숨겨진 필승기를 가진 10인의 케릭터로부터 플레이어를 선택하여 진행한다.

상대에게 필승기를 사용하면 화면에 기술의 이름이 나타난다.

(한국어로도 플레이가 가능했던 것 같은대.. Region Select 를 못 하겠다 --a)




$end


$info=panicbom
$bio
패닉 봄버


발매년：1995.01

개발원：에이팅 / 허드슨  발매원 : SNK

컨트롤러：8 방향 레버 +1 버튼

장르：퍼줄


가정용 게임으로서 인기가 높은 봄버맨의 케릭터를 사용한 퍼즐게임.

떨어지는 봄버맨의 머리를 가로, 세로, 대각선으로 같은 색을 3개이상 나란히 하면 지워지는 규칙.

이 작품의 특징은 봄버맨의 머리를 지워 없애면 폭탄이 출현한다.

이따금 나오는 불이 붙은 폭탄으로 이 폭탄들을 폭발시킨다.

폭발시의 불기둥을 능숙하게 사용하여 다른 폭발을 발생시켜서, 상대방에게 방해블럭을 보내는것이 게임의 묘미.

상대에게 이기면 스테이지 클리어.




$end


$info=stakwin
$bio
스테이크 위너 -GI 완전 제패에의 길-


발매년：1995.09

개발원：사우르스 / 일레븐  발매원 : SNK

컨트롤러：8 방향 레버 +2 버튼

장르：스포츠


GI 레이스 (경마를 말하는듯?) 의 흥분을 맛보는 것이 가능한 경마게임.

8 마리의 신마중에서 1 마리를 선택하고 최종적으로 GI 레이스에서 우승하는 것이 이 게임의 목적.

8 방향 레버로 말을 이동하고, 고삐 버튼과 채찍 버튼으로 스피드를 조절하는 것으로, 조작은 어렵지 않다.

여러가지 특수기를 사용하는 것도 가능하게 되어 있다.




$end


$info=pgoal
$bio
풋 살


발매년：1996

개발 발매원：사우르스

컨트롤러：8 방향 레버 +4 버튼

장르：스포츠


일본내 미 연매.

5 대 5의 미니 축구 게임



$end


$info=sdodgeb
$bio
슈퍼 돗지볼


발매년：1996

개발원：테크노스 저팬  발매원 : SNK

컨트롤러：8 방향 레버 +4 버튼

장르：퀴즈(?)


（일본내 미연매）

※ 어뮤즈멘트 쇼에 출품은 됐지만 발매전에 테크노스 저팬 자체가 해산하였다.



$end


$info=tws96
$bio
테크모 월드 사커 '96


발매년：1996

개발 발매원：테쿠모

컨트롤러：8 방향 레버 +3 버튼

장르：스포츠


（일본내 미연 매）



$end


$info=goalx3
$bio
골! 골! 골!


발매년：1995

개발 발매원：비스코

컨트롤러：8 방향 레버 +3 버튼

장르：스포츠


（일본내 미연 매）



$end


$info=puzzldpr
$bio
퍼즐 드 폰! R


발매년：1997

개발 발매원：비스코

컨트롤러：8 방향 레버 +1 버튼

장르：퍼즐


（일본내 미연 매）

같은 회사의 퍼즐 드 폰! 의 후속작.



$end


$info=flipshot
$bio
배틀 플립 샷


발매년：1998.12

개발 발매원：비스코

컨트롤러：8 방향 레버 +3 버튼

장르：스포츠


（일본내 미연 매）

기초적으로 플라잉 파워 디스크와 진행방식이 동일하다.


$end


$info=popbounc
$bio
팝 엔 바운스 / 가포린


발매년：1995

개발 발매원：비디오 시스템

컨트롤러：8 방향 레버 +1 버튼

장르：퍼즐


（일본내 미연 매）

※로케이션 테스트까지는 행해졌다고 한다.



$end


$info=diggerma
$bio
디거맨


발매년：1994

해외 개발 발매원：불명

컨트롤러：8 방향 레버 +2 버튼

장르：액션


※해외 작품이므로 상세한 내용은 불확실하다.


$end

$info=kof2001
$bio
더 킹 오브 파이터즈 2001


발매연도：2001.10

개발원：EOLITH CO.,LTD.

발매원：주식회사 산어뮤즈먼트

콘트롤러：8방향 레버 + 4버튼

장르：대전 격투 액션


더 킹 오브 파이터즈 2000 개최중, 위성 병기 제로·캐논에 의해 1개의 거리가 사라졌다.

그러나, 그것은 인공위성의 낙하 사고로 보도되어 각국의 신문의 일면을 장식했다.

사고가 발생한 K.O.F.는 중지의 소리도 많이 있었지만,

짓궂은 일로 이 격투 대회는 다시 인기를 되찾아 간다.

그것은, 97년의 대회와 동등하거나 그 이상으로 과열되어 갔다.

그러나, 세계 규모로 행해지는 이 대회에, 놀랄 만한 사실이 밝혀진다.

대회에 네스트팀이 참가하는 것이다!

대회 주최의 진정한 목적은?

이번 대회에서도 그런 참극이 반복되지 않는다는 보증은 아무것도 없다...

더 킹 오브 파이터즈·네스트 3부작.

이번 대회에서 마침내 완결! 

$end


$info=mslug4
$bio
메탈 슬러그 4


발매연도：2002.03

개발원：MEGA ENTERPRISE CO.,LTD./유한회사 노이즈 팩토리

발매원：주식회사 산아뮤즈먼트

콘트롤러：8방향 레버 + 4버튼

장르：액션 슈팅


각국의 군사 주요 시스템의 탈취를 목적으로 한 컴퓨터 바이러스

「화이트·베이비」의 탄생과 활동을 예고하는 성명이 인터넷상에서 고지되었다.

모든 보안망의 돌파 가능을 선언하는 「화이트·베이비」를 만든것은,

「아마데우스~신에게 선택받은 사람~」이라고 자칭하는 테러 조직이었다.

이 성명을 받고 긴급하게 행해진 국제 사이버 테러 대책 회의상에서,

테러 조직 「아마데우스」의 섬멸과 각국의 군사 시스템의 보안 강화 및 시설 경비의 강화를 결의했다.

컴퓨터 네트워크상에서의 전투는 와 함께,

테러 조직 「아마데우스」의 섬멸을 위해 특수 공작 부대의 투입이 결의되었다.

특수 공작 부대 PF는 모든 국면에 대응 가능한 훈련을 받은 특수부대이다.

각국으로부터 제공된 정보중에서, 신빙성의 높은 정보에 의하면 수시간 후에

테러 조직 「아마데우스」가 모국의 통신 시설을 습격한다고 하는 정보다.

타마와 에리는, 컴퓨터 바이러스 「화이트·베이비」용 백신 개발을 실시하는

스탭을 호위 하는 임무에 파견되었다.

마르코, 피오, 그리고 신멤버 트레버와 나디아의 4명은 직접 테러 조직

「아마데우스」의 섬멸 임무를 수행게 되었다.

출격전에 보내져 온, 위성 화상에는 「아마데우스」의 멤버라고 생각되는

몇사람의 인물의 모습이 있었다.

거기에 비쳐진 한 명의 얼굴에, 전원이 경악했다.

그 데빌 리버스·모덴이 비쳐 있었던 것이다.

「화이트·베이비」의 탄생이 먼저인가, 특수부대의「아마데우스」섬멸이 먼저인가,

사태는 일각을 싸우고 있었다. 그리고 테러 조직 「아마데우스」와 모덴의 관계는…. 

$end


#-----------------------------------------#
# CPS history                             #
#                    modified by cukicuki #
#------------------------------- 20021231 #

$info=1941
$bio
1941 -카운터 어택-


발매연도：1990.02

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：슈팅


이 시기 많은 판권 게임을 개발하고 있던 캡콤이지만,

이 「1941」은, 그 「1942」 「1943」 「1943改」로 계속되는

동일 회사의 19 시리즈의 4 번째의 오리지날 작품이다.

지금까지의 시스템을 답습하면서도, 아름다운 그래픽과

캐릭터로 무장하고 있다.

또, 스테이지 전개도 공중전과 해상전을 포함, 새롭게 지상전이

더해져 전차나 포대와 싸우는 장면이 준비되어 있다.

캡콤 CP시스템 제 7탄으로서 등장.

$end



$info=19xx
$bio
19XX -THE WAR AGAINST DESTINY-


발매연도：1996.01

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：슈팅


…인류는 아직도 장기화한 세계 전쟁의 종결을 맞이하지않고 있었다.

그것은 확실히 무기 상인의 조직에 의한 음모였다.

19XX년, 어느 해협의 상공 6000피트, 조직의 수송기

B-29」에 탑승하고 있던 2명의 청년의 모습이 거기에 있었다.

2명은 다양한 정보를 입수하고 있었다.

「조직은 마침내 전세계를 파괴할 수 있는 최종병기를 개발했다!」

이 사실을 확인해, 세계에 공표하는 행동이었다.

그러나, 평화만을 바라고 있던 2명에게

거대 조직의 용서 없는 공격이 가해진다.

캡콤의 19 시리즈의 제5탄.

1945년 이후에도 전쟁은 끝나지 않고 계속된다는 설정이다.

$end


$info=3wonders
$bio
원더 3(체리옷트 -천공에의 여행-돈풀/르스타즈)


발매연도：1991.07

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼　※돈풀만 1 버튼

장르：멀티


1장의 기판에 3개의 게임을 삽입하여 CP시스템의 기능을 한계까지 사용했다.

그러한 내용으로 등장한것이 바로 「원더 3」

각각의 게임 내용은, 환상적인 액션 게임인 「르스타즈」,

그리고 「르스타즈」의 속편에 해당하는 횡스크롤 슈팅 게임 「체리옷트」,

퍼즐 게임의 「돈풀」로 이루어져 있다.

이만큼의 내용을 담았음에도 불구하고, 그다지 히트하지 못했다.

$end


$info=armwar
$bio
아머드 워리어즈 / 파워드 기어


발매연도：1994.10

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：대전 격투 액션


서기 2281년, 반세기에 걸쳐 전개된 지구 연합군과 라이아 공국군과의

지역권을 둘러싼 분쟁은 결국 마지막에 달했다.

그러나, 그 평화는 길게 계속되지 않았다.

정전협정으로부터 1년 후, 군인이어야할 스스로를

사이보그화한 라이아 공국군대위 워록크가,

수천의 사이보그 병사를 거느리고 선전포고한 것에서 시작되었다.

긴급 통신을 받은 지구 연합 정부는, 최신예기동부대를 파견하기로 결정했다.

캡콤에서 등장한 로보트끼리 싸우는 메카니컬 격투 액션 작품.

$end



$info=avsp
$bio
에일리언 VS 프레데터


발매연도：1994.05

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：격투 액션


에일리언의 대발생.

전에 없는 공포가, 독립 해상 도시 「산·도라도」에 엄습한다.

군의 전력으로 현지로 향한 린과 시파의 2명은, 거기서 다른 생물과 조우한다.

프레데터.

지금 인류의 존망은, 이 이형의 전사의 행동에 맡길 수 밖에 없다..

미국 「20 세기 폭스사」의 인기 영화 「에일리언」과「프레데타」의 2 작품을

결합한 격투 액션 게임으로 스토리는 캡콤의 오리지날이다.

지상에서의 공격과, 점프 공격에서의 추격타가 가능.

게다가 총등의 화기도 준비되어 있다.

$end

$info=batcira
$bio
배틀 서킷


발매연도：1997.04

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：격투 액션


20XX년, 컴퓨터가 모두를 관리하는 초고도 문명 시대.

인체의 기능을 99%활용하는 것이 가능한 생체 칩이 완성되었다.

그것을 사이보그 수술로 체내에 넣은 사람은,

마피아나 야쿠자, 또는 그것을 단속하는 경관이나 상금 추적자로서

그 능력을 유감없이 발휘하고 있었다.

상금 추적자의 일원 「사이버 블루」들은

민영의 길드로부터 하나의 의뢰를 받는다.

그것은 세계 정복을 기도하는 악의 조직 「데리트」로부터,

온 세상의 컴퓨터를 지배할 수 있는 「천제 시스템」의

기동 디스크를 강탈하는 것이었다.

캡콤의 단골 메뉴인 가까운 미래배경의 격투 액션 작품.

$end


$info=captcomm
$bio
캡틴 코만도


발매연도：1991.11

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：격투 액션


서기 2026년. 지구상에는 범죄가 가득 차 넘치고 있었다.

지구는 우주 전체의 범죄를 일소 하기 위해 캡틴 커멘드라는

3명의 용감한 전사와 함께 범죄를 쫓고 있었다.

그러나, 그들이 쫓는 범죄의 내부에는 숨겨진 비밀이 있었다.

범죄자의 상당수는 보통 사람에게는 없는 특수한 능력을 가지는

「범죄 초인」이라고 불리는 사람들이었던 것이다.

동일 회사의 「파이널 파이트」타입의 격투 액션 게임.

조작도 완전히 같아, 효과음까지 재 사용되고 있는것은 안타깝다.

전용 케이스에 의해 4명 동시 플레이가 가능하다.

$end



$info=cawing
$bio
캐리어 에어 윙 / U.S.네이비


발매연도：1990.10

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：슈팅


1997년, X국의 무력 침공으로 세계는 전면 전쟁의 위기에 직면하고 있었다.

X국의 배후에 악의 상인 조직 「러브」가 있다라는 정보를 얻은 미국은,

병기의 공급원을 끊어, 전쟁에 종지부를 찍기 위해 작전을 개시했다.

동일 회사의 「에리어 88」을 닮은 횡스크롤 타입의 슈팅 게임.

아이템 출현의 법칙이나, 스테이지 시작전 무기를 구입하는 룰도 동일.

어떤 방법을 사용하면, 돈을 지불하지 않고 무기를 구입하는「도둑기술」이 존재한다.

전부 10 스테이지.

$end


$info=cscluba
$bio
캡콤 스포츠 클럽


발매연도：1997.08

개발/발매원：캡콤

CPU 구성[68000 @ 11.800000MHz, Z80]

음원 팁[QSound]

표시 영역[384x224]　
표시 색 가지수[4096]

콘트롤러：8방향 레버 + 3버튼

장르：스포츠

서포트 버젼：v0.53


5대 5의 미니 축구 「킥스타즈」,

3on3 형식의 미니 농구 「덩크스타즈」,

테니스의 여자단식 「스매쉬스타즈」의 전부 3 종류의 경기가

수록되어 있는 캡콤의 스포츠 작품.

8방향 레버와 3개의 버튼을 채용하고 있지만,

세가지 경기 모두 조작은 그만큼 어렵지 않다.

상급자에게는 커멘드기술도 준비되어 있다.

각 경기는 게임 개시전에 다수의 팀 또는 플레이어로부터 선택 가능.

1회전, 준결승, 결승의 3 스테이지 구성으로, 토너먼트를 돌파하면 클리어한다.

1 크레디트로 3개의 경기를 순서대로 플레이하는것도 가능.

$end


$info=cworld2j
$bio
어드벤쳐 퀴즈 캡콤 월드 2


발매연도：1992.09

개발/발매원：캡콤

콘트롤러：4 버튼

장르：퀴즈


3개의 드래곤상과 사랑·용기·지혜를 상징하는 3개의 크리스탈의 빛으로

평화가 계속되던 캡콤 왕국 (--a).

그러나 어느 날, 선신드래곤상이 누군가의 손에 의해 어둠의 드래곤으로 변해

날뛰기 시작하여, 크리스탈을 가지고 사라져 버렸다.

인기가 높았던 전작 「캡콤 월드」의 속편.

이번도 어드벤쳐의 요소를 곁들인, 주사위 놀이 타입의 퀴즈 게임형식이다.

1개의 스테이지에 대해 10개 문항이 출제되어 4개의 버튼으로 대답을 선택하고,

할당된 만큼 정답을 선택하면 스테이지 클리어가 된다.

$end


$info=cybots
$bio
사이버 보츠 -풀 메탈 매드니스


발매연도：1995.04

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


때는 21 세기말….

인류의 반은 콜로니에 이주해, 각각의 문화를 형성하고 있었다.

국력을 계속 늘리는 「콜로니 연합군」은, 강력한 군사력을 가지고

지구 제국을 견제하여, 완전하게 「지구」로부터 독립하려고 하고 있었다.

지구의 존망을 걸친 장렬한 싸움을 둘러싸고, 6개의 운명이 지금 격돌!

이 작품은 동일 회사의 로보트 격투 게임의 명작 「파워드기어」의 세계를,

그대로 대전 격투 게임으로 옮긴것으로, 로보트끼리의 대전으로, 연출이 화려.

또, CPU전에서는 스토리가 있어, 사용하는 캐릭터에 의해 스토리가 완전히 다르다.

$end



$info=ddsom
$bio
던전 & 드래곤즈 - 섀도우 오브 미스타라


발매연도：1996.02

개발/발매원：캡콤

콘트롤러：8방향 레버 + 4버튼

장르：격투 액션


아크 리치·데이 모스를 넘어뜨린 주인공들은, 데이 모스가 거대한 계획의

일부에 지나지 않았던 것도 모르고 여행을 계속하고 있었다.

데이 모스는 위대한 대군주, 거대하고 사악한 드래곤 신의 시중을 들고 있었던 것이다.

신은 그란트리 공국의 지배를 바라고 있어 다로킨 공화국에의 침공은 시작일 뿐이었다.

데이 모스가 다로킨을 지배해, 신이 데이 모스를 통해 다로킨을 지배한고자 했지만

데이 모스가 쓰러진 지금, 신은 일찌기 지배하고자 했던 땅에 벌을 내리고자 한다.

새로운 요소를 가미하여 등장한 속편.

$end



$info=ddtod
$bio
던전 & 드래곤즈 - 타워 오브 둠


발매연도：1994.01

개발/발매원：캡콤

콘트롤러：8방향 레버 + 4버튼

장르：격투 액션


다로킨 공화국, 평화롭고 자원이 풍부한 이 나라에 불길한 암운이 닥친다.

조직화된 흉폭한 몬스터들이 군대를 이루어 마을을 덮치기 시작했던 것이다.

마을의 유력자 코윈·린톤은, 자네들에게 이 사태의 조사를 의뢰했다.

앞에는 여러가지 곤란과 위험이 기다리고 있다.

무기를 취해, 주문을 외워 공포를 없애라! 모험의 때가 왔다.

미국에서 이 이상으로 유명한 동명의 TRPG 게임을 아케이드 게임화한 작품.

게임 내용은 깊이가 있는 액션 게임.

4명 동시 플레이가 가능해, 전략적인 파티 플레이를 즐길 수 있다.

통칭은 「D&D」.

$end


$info=dimahoo
$bio
그레이트 마법 대작전


발매연도：2000.2

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：슈팅


그것은, 지하로부터 나타났다.

대륙 전 국토를 말려들게 한 「아인 대전」종결로부터 50년.

왕을 잃은 고블린들은, 인류의 눈을 피하여 땅의 바닥에 왕국을 쌓아 올리고 있었다.

그리고, 때가 되었다.

갑자기 덮쳐 오는 지하로부터의 공격에 대해서 지상 사람들은 너무도 무력해,

영원히 계속될것이라고 생각된 평화는, 어이없게 마지막을 고했다.

종횡 무진 지하를 이동하며, 신출귀몰로 전투를 걸어 오는 그들에 대한

유효수단은 없는 상태. 사람들은 다만 우왕좌왕 할 뿐이었다.

사태를 심각하게 생각한 젊은 국왕 안크티르는, 지상 국가간에서의

동맹 체결 및 왕국 기사단의 재편성과 동시에, 지하 고블린들에게

고액의 상금을 걸어, 대륙 전 국토에 포고령을 냈다.

전설의 4 용사의 재래를 빌며…

$end



$info=dino
$bio
캐딜락 & 다이노소어


발매연도：1993.04

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：격투 액션


이 「캐데락스」는, 「파이널 파이트」, 「캡틴 커멘드」로 이어지는

캡콤의 격투 액션 게임의 유파를 이어받는 작품.

무대는 천변지변에 의해 공룡이 인간과 공존하게 된 26 세기.

공룡을 사냥하는 밀렵자를 상대로 4명의 전사가 투쟁을 펼친다.

3명까지 동시 플레이가 가능.

조작 방법도 「파이널 파이트」와 동일하다.

실은 「Xenozoic Tales」라고 하는 미국 만화가 원작.

정확하게는 1993년에 미국 CBS 방송이 「Xenozoic Tales」를 애니메이션화한

「Cadillacs and Dinosaurs」를 한층 더 게임화한 작품이다.

$end


$info=dstlk
$bio
뱀파이어 - 더 나이트·워리어즈


발매연도：1994.07

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


우리들 인간이 몬스터와 함께 무서워하는 어둠의 거주자들 「다크스토커즈」.

그들의 세계는, 서로 간섭하는 일 없이, 적당한 질서가 지켜지고 있었다.

하지만, 어느 날 돌연 「수수께끼의 사려」가 나타나 그들의 의식에 호소한다.

「어둠에 사는 것들아, 나의 휘하에 모이라.」

다크스토커즈의 역사에 걸친, 장렬한 투쟁의 예감이 그들을 감싼다.

그리고 운명에 이끌린 10명은 집결했다.

장렬한 싸움의 막이, 지금 열린다.

「스트리트 파이터 II」타입의 환타지 격투 액션 작품.

스트리트 파이터 II 와는 다른 새로운 세계관을 만들어 내는 것에 성공한 히트작.

$end



$info=dw
$bio
삼국지 1 / 천지를 먹다


발매연도：1989.04

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：액션


당시 소년 점프에 연재되고 있던, 모토미야 히로시 작의 동명 만화를 게임화한 작품.

이 「천지를 먹다」는, 삼국지를 테마로 하고 있어, 유비, 관우, 장비, 조운의

4명의 캐릭터중에 플레이어를 선택할 수가 있다.

플레이어는 말을 타고, 2개의 버튼으로 좌우에 무기 공격을,

계속 누르고 있음으로써 배기공격이 가능.

그 외에 책략을 사용할 수 있지만, 이것은 캡콤 특유의 메가 크래쉬의 일본식판.

삼국지 팬이 아니어도 즐길 수 있어 롱런한 게임.

덧붙여 중국에서도 대히트 했다.

$end



$info=ecofghtr
$bio
에코 파이터


발매연도：1994.06

개발/발매원：캡콤

콘트롤러：8방향 레버+롤링 스윗치

장르：슈팅


빛나는 우주 개발의 시대.

인류는 은하계 전역에 영역을 확장하고 있었다.

「고요크사」.

자원 개발의 미명아래 별들의 자원을 고갈시켜, 차례차례로 죽음의 별을

낳고 있는 무서운 악덕 우주 기업.

그 마의 손이, 여기 은하의 변경에 있는, 그 자연의 아름다움은

은하계 제일이라고 알려진 물과 초록의 혹성 「엘 우드」에도 닿기 시작했다.

평화와 자연을 사랑하는 엘 우드별의 과학자 「드크타모리」는,

고요크사가 대량으로 투기하고 있는 비행기등의 대형 쓰레기를 개조해

2기의 전투 메카를 완성시켰다.

잡지사인 「GAMEST」의 제1회 게임 기획 대상 수상작품.

$end


$info=ffight
$bio
파이널 파이트


발매연도：1989.12

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：격투 액션


여기 메트로 시티에서 악행을 일삼고 있던, 거대한 폭력 집단 「매드 기어」.

그러나, 정의감 넘치는 남자, 마이크·하가가 시장으로 취임한다.

그 때부터 시장과 조직과의 과격한 싸움이 시작되었다.

「코디」 「가이」 「하가」의 3명으로부터 캐릭터를 선택해,

펀치와 킥을 사용하여, 유괴된 제시카를 구해 내는 것이 목적.

큰 캐릭터와 리얼한 움직임으로 대히트를 쳤던, 격투 액션 게임의 선구적 존재.

처음에는 「스트리트 파이터'89」로 개발되고 있었다.

$end


$info=forgottn
$bio
포가튼 월드 / 로스트 월드


발매연도：1988.07

개발/발매원：캡콤

콘트롤러：8방향 레버+롤링 스윗치

장르：액션 슈팅


파괴신으로 마의 창조주인, 천제 바이오스.

그가 낳은 8명의 사악신은 모든 문명을 파괴해 갔다.

끝까지 저항을 시도한 인 족의 도시도 파괴되어,

지금은 더스트 월드로 불리는 폐허가 되어 버렸다.

그러나, 사람들의 바램은 이 땅에 2명의 초전사를 탄생시켰다.

캡콤 CP시스템 제 1탄으로서 등장한 역작이, 이 「로스트 월드」.

조작은 8방향 레버로 이동, 롤링 스윗치로 자동으로 발사되는

샷의 방향을 결정할 수 있다.

전 9 스테이지.

$end


$info=ghouls
$bio
대마계촌


발매연도：1988.12

개발/발매원：캡콤

콘트롤러：4 방향 레버 + 2버튼

장르：액션


그때로부터 3년, 다시 나타난 대마왕을 쓰러뜨리기위해 용사 아서는 일어선다.

캡콤 CP시스템의 제2탄으로서 명작 '악마의 세계마을'의 속편이 되는

「대악마의 세계마을」이 등장했다.

전작으로부터의 변경점으로는 아서는 창을 위아래로 던질 수 있게 된 것이나,

골드아머를 장착시에는, 마법을 사용할 수 있는 점을 들 수 있다.

스테이지 구성은 변화가 풍부하지만, 전작과 비교해 더욱 어려워졌다.

전 5 스테이지로, 2주 로 구성되어 있다.

최종 보스는 「르시파」.

$end



$info=gigawing
$bio
기가 윙


발매연도：1999.03

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：슈팅


천상으로 부터 내려온「돌」, 이른바 「대형 메달」은,

인류의 과학을 발전시키는 것과 동시에, 병기의 성능도 폭발적으로 향상시켰다.

종식으로 향하던 세계대전이 다시 발발하여, 각국은 혈안이 되어 「돌」을 쟁탈했다.

그 중에서도, 모든 「돌」의 힘의 근원이라고 말해지는 「영지의 대형 메달」을

얻은 사람은, 인류를 파멸하는 힘을 가지게 된다고 알려졌다.

절망의 암운이 세계를 가리고..

그러나 지금, 전장의 하늘을 춤추는 네 명의 용사가 있다!

그들은 각각의 생각을 가슴에 묻고, 전쟁의 원흉인

「돌」을 매장하기 위하여 떠난다. 인류 미래와 평화를 위해서!

$end


$info=gururin
$bio
구루린


발매연도：1994.05

개발/발매원：페이스

콘트롤러：8방향 레버 + 2버튼

장르：낙하형 퍼즐


이 세상과는 공간도 시간도 완전히 다른 세계에서, 사람들은 평화롭게 살고 있었다.

그러나, 어느순간 사악한 요기와 함께 이생물이 침입해 왔다.

그 사악한 이생물은, 눈에 보이지 않는 작은 것이었다.

곤란을 겪고있는 사람들에게 장로가 말하기 시작했다.

「이 앞의 땅에 있는 정방형의 마법진을 사용하면,

적의 공격에 견딜 수 있는 강한 몸과 용기를 손에 넣을 수 있을 것이다..」

사람들은 평화를 지키기 위해 마법진으로 들어오게 되었다.

이 게임의 룰은, 위로부터 떨어져 내리는 도망자를,

마법진을 회전시켜 같은 색의 도망자를 3명 이상 늘어놓아

지워 나가는 것이다.

$end


$info=knights
$bio
원탁의 기사


발매연도：1992.01

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：액션


기사가 되기 위해 수행중이던 청년 아서가,

전설의 성검 액스칼리버를 거대한 바위로부터

뽑아낸 것으로부터 이 이야기는 시작된다.

눈앞에 마린을 자칭하는 마법사가 나타나 아서에게

「성배를 찾아오세요」라고 말한다.

캡콤이 자주 사용하는 깊이가 있는 타입의 횡스크롤 액션 게임.

새로운 조작으로 레버와 버튼의 편성하여, 검을 이용한 공격이나

방어를 할 수 있게 되어 있다. 친숙한 메가 크래쉬도 사용 가능.

$end


$info=kod
$bio
더 킹 오브 드래곤즈


발매연도：1991.09

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：액션


최강의 몬스터 레드·드래곤·기르디스의 보물을 찾아 여행을 떠나는 남자들의 이야기.

이 게임은, 환상적인 세계를 무대로 한, 깊이가 있는 타입의 횡스크롤 액션 게임이다.

캐릭터는 5 명.

각 캐릭터에는 경험치가 설정되어 몬스터를 쓰러뜨리거나

아이템을 줍는 것으로 경험치가 증가한다.

어느 정도 경험치를 얻으면, 캐릭터가 레벨업하여 파워나 체력이 강해진다.

3명 동시 플레이도 가능.

당초 「D&D」의 아케이드판으로서 개발되었지만, TSR사로부터 라이센스를 받을 수 없었다.

$end




$info=mbombrd
$bio
머슬 봄버 DUO -HEAT UP WARRIORS-


발매연도：1993.12

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：스포츠


「머슬 봄버」의 마이너 업 버젼.

전작으로부터의 변경점으로 플레이 모드가 팀 배틀 로열 하나만으로 된것과,

필살기의 수가 1 캐릭터 당 2개 이상으로 증가한 것을 들 수 있다.

또, 상대를 잡지 않아도, 직접 던질 수 있는 기술이 몇개 추가되고 있다.

그 외, 조작 방법에 관해서 약간 변경되어 있다.

$end



$info=mbombrdj
$bio
머슬 봄버 듀오 - HEAT UP WARRIORS -


발매연도：1993.12

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：스포츠


「머슬 봄버」의 마이너 업 버젼.

전작으로부터의 변경점으로 플레이 모드가 팀 배틀 로열 하나만으로 된것과,

필살기의 수가 1 캐릭터 당 2개 이상으로 증가한 것을 들 수 있다.

또, 상대를 잡지 않아도, 직접 던질 수 있는 기술이 몇개 추가되고 있다.

그 외, 조작 방법에 관해서 약간 변경되어 있다.

$end



$info=megaman
$bio
록맨 더 파워 배틀


발매연도：1995.10

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：격투 액션


가정용 게임기로 인기가 높은 액션 게임 「록 맨」을

아케이드 게임화한 역이식 작품. 가정용 게임기에서는,

보스가 있는 장소로 나가는 액션 타입의 게임이었지만,

이 작품에서는, 고정 화면에서 보스와의 싸움을 펼치는,

대전 액션 게임형식으로 되어 있다.

조작은 8방향 레버로 이동, 공격과 점프에 2개의 버튼을 사용한다.

공격 버튼을 계속 눌러, 강력한 공격을 하는것도 가능.

덧붙여서 국내에서는 「록 맨」이라고 불리며 사랑받고 있지만,

해외에서는 「메가 맨」으로 되어 있다.

$end


$info=megaman2
$bio
록맨 2 - 더 파워 파이터즈


발매연도：1996.08

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：격투 액션


이 작품은 정보가 부족합니다.

$end



$info=mercs
$bio
전장의 이리 II


발매연도：1990.04

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：액션 슈팅


1985년에 발매된 강경파인 액션 게임 「전장의 이리」의 속편이,

1990년에 캡콤 CP시스템 제 9탄으로서 등장했다.

이번 목적은 R군의 군사 쿠데타에 말려 들어간 전대통령을 구출하는 것.

전작과 비교해 수많은 파워업 아이템이 있는 것이나,

메가 크래쉬를 사용할 수 있는 것, 여러가지 탈 것이 등장하는 등,

완전히 다른 게임으로 완성었다.

또, 라이프제가 채용되어 에너지가 없어지면 게임 오버가 된다.

그 외, 3명 동시 플레이가 가능하다.

$end


$info=mmatrix
$bio
마르스 매트릭스


발매연도：2000.06

개발/발매원：캡콤

콘트롤러：8방향 레버 + 1버튼

장르：슈팅


－붉은 별의 미래의 기억. 

화성. 이 붉은 사막의 혹성을 인류가 정복해,

새로운 생활터로 만든후 반세기가 지나고 있었다.

서기 2309년 12월 8일.

갑작스런 "독립선언"을 마지막으로, 화성 식민지는 지구와의 교신을 끊었다.

사태를 심각하게 본 지구 연방 정부는 지구 연합군(Geo Potential Defense Force)의

달표면 기지로부터 수백척의 함대를 파견했다.

수기의, 실험 전투 공격기를 실어….

"화성 독립전쟁"의 개막이었다.

$end


$info=msh
$bio
마벨 슈퍼 히어로즈


발매연도：1995.11

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션

우주를 구성하는 6개의 엘리먼트,

「시간」 「공간」 「정신」 「영혼」 「힘」 「현실」.

그것을 맡는 6개의 슬램덩크.

모든 슬램덩크를 얻은 사람은, 신마저도 초월 하는 무한의 힘을 손에 넣을 수가 있다.

그래, 무한의 힘, 인피니티파워를.

인피니티젬을 둘러싸고, 거대한 스케일의 투쟁이 시작되려 하고 있다.

미국의 마벨·코믹 월드중에서 인기 및 지명도의 높은

슈퍼 히어로가 다수 등장하는 대전 격투 액션 작품.

동일 회사의 「X-MEN」의 속편.

$end



$info=mshvsf
$bio
마벨 대 스트리트 파이터


발매연도：1997.07

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


X-MEN과 스트리트 파이터들의 활약에 의해, 아포칼립스의 야망은 사라진 것처럼 보였다.

그러나, 최강의 인간 병기를 손에 넣은 아포칼립스는, 다시 인류 말살에 나선다.

슈퍼 히어로와 스트리트 파이터들은, 그의 야망을 저지할 수 있을 것인가!

VS시리즈 제 2탄으로, 전작의 시스템을 거의 계승하고 있다.

전투중에, 다른 캐릭터를 호출해, 원호 공격시키는 「베리어블 어시스트」의 도입이 큰 특징.

히든 캐릭터도 많아, 조건은 어렵지만 선탠한 사쿠라도 등장.

$end


$info=msword
$bio
매직 소드


발매연도：1990.07

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：액션


구름 위까지 뻗은 거대한 탑에 마왕이 부활하여,

암흑의 왕국을 만들어내려 하고 있다.

그 마왕을 쓰러뜨리는 것을 목적으로 한 횡스크롤 타입의 액션 게임의 걸작.

최상층의 마왕 드라크마를 목표로 해 탑을 올라 간다.

라이프제를 채용하고 있어 시간 경과에서도 체력이 줄어드는 것이 특징.

또, 아이템의 수는 30가지 정도로, 그 효과를 모두 기억하지 않으면

클리어하기는 어려운 게임이다.

옵션으로서 사용 가능한 8명의 동료도 등장한다.

전 51 스테이지의 외, 숨겨진 스테이지도 있다.

$end



$info=mtwins
$bio
치키치키 보이즈


발매연도：1990.06

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：액션


마귀들에게의해 파멸한, 낙원의 수도 아룰 왕국.

그로부터 15년.

왕가의 핏줄을 이어받는 주인공의 여행이 시작된다.

전설의 드래곤·블루를 시작으로, 아룰 왕국의 부흥을 꾀한다.

게임 시작시, 플레이어의 이름을 결정하고,

이름에 의해 「공격형」 「방어형」 「득점형」으로부터

플레이어의 타입을 결정할 수 있다.

조작은 8방향 레버로 이동하며, 공격, 점프, 매직에 3개의 버튼을 사용한다.

스테이지는 지계, 천계, 해(바다)계의 3개로부터 구성되어 있는, 전 9 스테이지.

$end


$info=mvsc
$bio
마벨 대 캡콤


발매연도：1998.02

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


교수 X의 탐욕에 의해, 사악한 정신 생명체·온스 로트가 탄생했다.

지구에 전에 없는 위기가 다가오는 가운데, 슈퍼 히어로들은

교수 X의 양심이 불러온 캡콤의 히어로들과 단결.

우주의 운명이 걸린, 최강 최대의 적에게 도전한다…!

VS시리즈 제 3탄.

전작의 「베리어블 어시스트」를 대신해, 「스페셜 어시스트」가 등장.

스페셜 어시스트에는 아서나 루＆아카비 등, 그리운 캐릭터도 많이 있다.

일정시간, 2명 동시에 공격할 수 있는 「베리어블 크로스」도 재미있다.

$end


$info=nemo
$bio
네모


발매연도：1990.12

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：액션


어느 밤, 거리가 잠에 들었을 무렵, 1척의 비행선이 꿈나라로부터 내려왔다.

1명의 사내 아이, 네모를 훌륭한 모험의 여행에 초대하기 위해서...

이 게임은, 네모와 플립을 조작해, 이상한 꿈나라를 모험하는 판타지 액션 게임이다.

이동에는 8방향 레버, 펀치와 점프 버튼을 사용한다.

또, 떨어지는것을 주워 적에게 내던질 수도 있다.

그 외, 2명 동시 플레이도 가능.

원작은 「LITTLE NEMO」라고 하는 해외의 만화이다.

$end


$info=nwarr
$bio
뱀파이어 헌터 -다크 스토커의 복수


발매연도：1995.03

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션 


악마의 세계로부터 온 어둠의 거주자,

다크 스토커들이 인간계에 어둠을 가져오고 나서 100년.

어느밤 돌연, 수수께끼의 사려에 의해 악마의 세계와

인간계를 분리하고 있던 「문」이 다시 열렸다!

악마의 세계의 지배자가 되기 위해 투쟁하는“뱀파이어”데미트리,

이에 맞서 싸우는“서큐버스(흡정귀)”모리간.

그리고, 그들 어둠의 거주자를 모두 없애려고 하는“다크 헌터”도노반

장렬한 투쟁이 지금 시작된다!

$end


$info=pang3
$bio
팡 3 -괴도들의 화려한 오후-


발매연도：1995.06

개발/발매원：미첼

콘트롤러：8방향 레버 + 1버튼

장르：액션


「폰핑 월드」로부터 시작된 공 나누기 게임 시리즈의 제3탄.

이번 작품도 조작 방법이나 기본적인 게임 내용에 큰 변경은 이루어지지 않았다.

그러나, 게임 시작시, 각각 성격이 다른 4명의 캐릭터로부터 좋아하는 캐릭터를

선택하는 새로운 시스템을 채용하고 있다.

또, 이번은 10 스테이지 엔드의 초보자 모드와,

50 스테이지가 준비된 노멀 모드, 전작에서도 호평이었던 패닉 모드의

3 종류의 모드를 즐길 수가 있다.

$end


$info=pnickj
$bio
프닉스


발매연도：1994.06

개발원：컴파일 ／ 발매원：캡콤

콘트롤러：4 방향 레버 + 2버튼

장르：낙하형 퍼즐


이 「프닉스」는, 화면위에서 떨어지는 블럭을 연결해 지워 가는 타입의 퍼즐 게임이다.

조작은 4 방향 레버로 블럭의 이동과 낙하 스피드의 조절,

오른쪽 회전과 좌회전용으로 2개의 버튼을 사용한다.

엔드리스 모드의 1명 플레이와 대전 플레이를 즐길 수 있다.

발매는 캡콤이지만, 개발사는 컴파일이다.

$end


$info=punisher
$bio
퍼니셔


발매연도：1993.05

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：격투 액션


이 「퍼니셔」는, 당시 미국 만화로 대인기였던 히어로를

주인공으로 한, 횡스크롤 타입의 격투 액션 게임이다.

게임 시스템으로부터 조작 방법까지, 동사의 「파이널 파이트」를 답습하고 있는 작품.

특이한 점은,기본은 펀치와 킥의 격투 액션이지만,

적이 권총을 뽑으면 자동적으로 권총 모드에 바뀌어, 총격전이 전개된다.

총은 자동 조준으로, 상쾌감을 맛볼수 있다.

$end

$info=qad
$bio
퀴즈&드래곤즈


발매연도：1994.09

개발/발매원：캡콤

콘트롤러：4 버튼

장르：퀴즈


과거로부터 전해지는, 손에 넣은 것에 의해 선도 악으로도 된다고 하는 「지혜의 열매」

이 「지혜의 열매」를 둘러싸고, 검과 마법의 세계 「디아노이아 왕국」에서 전개되는 투쟁.

너는 많은 몬스터들의 난문에 대답해 수수께끼의 마왕으로부터 무사하게

「지혜의 열매」를 되찾지 않으면 안 된다.

자, 여행의 준비를 하는게 좋아. 이 세계를 구할 수 있는 것은 너뿐이다!

캡콤의 퀴즈 게임 시리즈의 제6탄.

기본적인 게임 시스템은, 지금까지와 다르지 않지만,

새로운 시도로 플레이어가 성장해 나아가는 RPG적인 요소가 추가되고 있다.

$end



$info=qndream
$bio
퀴즈 앤 드림즈 - 무지개 마을의 기적


발매연도：1996.09

개발/발매원：캡콤

콘트롤러：4 버튼

장르：퀴즈


무지개 마을에 모아진 봉인의 크리스탈, 이것을 잃으면 마왕이 부활한다고 한다.

크리스탈은 일곱개로 부서져 7명의 여자 아이들과 동화해 버렸다.

그녀들과의“마음의 관계”가 없으면, 크리스탈의 힘을 되찾을 수 없다.

게다가, 마왕의 완전 부활까지 앞으로 6개월 밖에 없다.

플레이어가, 세계를 구하기 위해 선택된 용사가 되어,

연애의 끝에 여자 아이들의 마음을 사로잡는 내용.

주사위 놀이로 진출하는 「캡콤 월드」타입.

성적에 의해 엔딩도 다르다.

$end



$info=qsangoku
$bio
퀴즈 삼국지 -지략의 패자-


발매연도：1991.06

개발/발매원：캡콤

CPU 구성[Z80]

음원 팁[YM-2413, OKI6295]

표시 영역[384x240]　
표시 색 가지수[2048]

콘트롤러：4 버튼

장르：퀴즈

서포트 버젼：v0.35


캡콤의 퀴즈 게임 제 4탄.

3 세기의 중국, 후한 시대 말기를 배경으로, 플레이어는 유비, 증조,

손권, 여포의 어느쪽이든 선택해 중국 통일을 목표로 하는 것이 게임의 목적.

플레이어 이외의 나라는, 컴퓨터가 조작하게 된다.

플레이어가 다른 나라에 쳐들어가는지,

다른 나라가 쳐들어가 왔을 경우에 퀴즈가 된다.

10문의 출제에 대해서 할당량만큼 정답하면, 스테이지 클리어.

전부 36국을 통일하면 게임 클리어가 된다.

$end



$info=qtono1
$bio
퀴즈 토노사마의 야망


발매연도：1991.01

개발/발매원：캡콤

CPU 구성[Z80]

음원 팁[YM-2413, OKI6295]

표시 영역[384x240]　
표시 색 가지수[2048]

콘트롤러：4 버튼

장르：퀴즈

서포트 버젼：v0.35


16 세기의 일본을 무대로, 전국시대의 다이묘가 되어 천하 통일을 목표로 하는 퀴즈 게임.

특징이 다른 8명의 영주로부터 플레이어를 선택한다.

룰은, 우선 맵을 참조하면서 쳐들어가는 나라를 결정해

거기서 출제되는 10문의 퀴즈에, 할당량만큼 정답 하면 승리가 된다.

후반이 되면 할당량수가 8개인 나라도 등장하므로,

10문중 8문이나 정답 하지 않으면 패배하게 된다.

덧붙여 문제는 전부 25 장르의 3,000문이 준비되어 있다.

$end



$info=qtono2
$bio
퀴즈 토노사마의 야망 2 -전국판-


발매연도：1995.01

개발/발매원：캡콤

콘트롤러：4 버튼

장르：퀴즈


캡콤 퀴즈 게임 시리즈 제 7탄이 되는 「퀴즈 영주의 야망 2 -전국판-」.

물론 이 작품은, 퀴즈 게임으로 동일한 게임이기도 한 「퀴즈 영주의 야망」의 속편이다.

이번작에서는 전작에 포함되지 않았던, 큐슈와 토호쿠가 더해져

전 40개국이 대전의 무대가 되고 있다.

또, 무장의 수도 전작의 6명에서 8명으로 증가하고,

선택한 무장에 의해 시나리오가 변화하는 멀티 시나리오 시스템의 채용이나,

일발 역전을 노릴 수 있는 신손놀림 시스템,

전투 퀴즈 모드등의 새로운 기능들이 추가되었다.

조작 방법은 평소의 4 버튼.

$end


$info=rckmanj
$bio
록맨 더 파워 배틀


발매연도：1995.10

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：격투 액션


가정용 게임기로 인기가 높은 액션 게임 「록 맨」을

아케이드 게임화한 역이식 작품. 가정용 게임기에서는,

보스가 있는 장소로 나가는 액션 타입의 게임이었지만,

이 작품에서는, 고정 화면에서 보스와의 싸움을 펼치는,

대전 액션 게임형식으로 되어 있다.

조작은 8방향 레버로 이동, 공격과 점프에 2개의 버튼을 사용한다.

공격 버튼을 계속 눌러, 강력한 공격을 하는것도 가능.

덧붙여서 국내에서는 「록 맨」이라고 불리며 사랑받고 있지만,

해외에서는 「메가 맨」으로 되어 있다.

동명 게임의 CPS2판.

$end

$info=ringdest
$bio
슈퍼 머슬 봄버


발매연도：1994.09

개발/발매원：캡콤

콘트롤러：8방향 레버+5버튼

장르：스포츠


팀 배틀 로열로 태그로서 NO.1을 결정하는 히트 업 스크럼블의 왕자가

결정되었을 때에 「왕자는 2명이나 필요없다」라는 대사가

레슬러들의 가슴을 깊게 도려냈다.

마스터·오브·머슬 봄버의 영광을 얻기위해 지금까지

이상으로 어려운 트레이닝을 하고 있었다.

그리고, 지금까지 행방불명이 되어 있던 전설의 마스터·오브·머슬 봄버,

빅터 오르테가가 모습을 나타내어, 결국 인터내셔널·브로우아우트는 개최된다.

「머슬 봄버」시리즈 제 3탄으로 격투 게임의 요소를 가진다.

$end


$info=sf2
$bio
스트리트 파이터 II - 세계의 전사들


발매연도：1991.03

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


전작의 「스트리트 파이터」로부터 4년.

이 작품은, 세상에 대전 격투 붐을 야기한 역사적인 작품이다.

이 작품은 대형 케이스는 아니지만, 대전 플레이를 의식하여 만들어졌다.

플레이어는, 개성이 풍부한 8명으로부터 사용 캐릭터를 선택하여

3판 2 선승제의 스트리트 파이트를 실시한다.

전작을 뛰어넘은 게임의 완성도는 물론이고,

사람과 사람이 대전하는 것의 재미를 증명했다.

이 게임이 등장한 후, 각 메이커는 빠짐없이 대전 격투 게임을 발매하게 된다.

$end



$info=sf2ce
$bio
스트리트 파이터 II＇-체인저 에디션-


발매연도：1992.04

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「스트리트 파이터 II」의 마이너 업 버젼.

사천왕이 사용 가능하게 되어 사용할 수 있는 캐릭터가 12명이 되고,

2인 동시 대전 플레이를 보다 의식하여, 각 캐릭터의 밸런스 조정을 하였다.

요즘의 통신 대전대로 불리는, 2대의 케이스를 서로

마주 보게 한 타입의 대전대가 등장한다.

$end



$info=sf2t
$bio
스트리트 파이터 II＇터보 -하이퍼 화이팅-


발매연도：1992.12

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


1992 년 말에 긴급 발매된, 스트리트 파이터 II'의 마이너 업 버젼.

「TURBO」의 이름이 나타내는 대로, 캐릭터의 움직임이 고속화 되었다.

또, 일부의 캐릭터에게 필살기가 추가되었다.

새로운 캐릭터 밸런스도 조정되었다.

$end



$info=sf2tj
$bio
스트리트 파이터 II＇터보 -하이퍼 화이팅-


발매연도：1992.12

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


1992 년 말에 긴급 발매된, 스트리트 파이터 II'의 마이너 업 버젼.

「TURBO」의 이름이 나타내는 대로, 캐릭터의 움직임이 고속화 되었다.

또, 일부의 캐릭터에게 필살기가 추가되었다.

새로운 캐릭터 밸런스도 조정되었다.

$end



$info=sfa
$bio
스트리트 파이터 제로


발매연도：1995.06

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


캡콤 CP시스템 2로 등장한, 일련의 「스트리트 파이터」시리즈의 하나.

이번은, 무대 설정이 새로워져, 「스트리트 파이터」와

「스트리트 파이터 II」 의 중간의 스토리가 되고 있다.

그 때문에, 버디나 아돈등 그리운 캐릭터가 등장한다.

또, 새로운 시스템으로서 가드시에 커멘드 입력으로 반격이 가능한 「제로 카운터」나,

파워 게이지의 레벨에 의해 3개의 파괴력을 선택할 수 있는 「슈퍼콤보」가 추가되었다.

「오토 가드」도 선택 가능.

사용할 수 있는 캐릭터는 전부 10명.

$end



$info=sfa2
$bio
스트리트 파이터 제로 2


발매연도：1996.03

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「스트리트 파이터 제로」의 속편.

그러나 스토리면의 관련성은 없어서, 어떤 캐릭터든 등장한다.

「겐」 「달심」 「롤렌트」 「장기에프」 「사쿠라」등

이미 새롭다고 할수 있을지 어떨지도 모르는 신캐릭터가 5명 추가되었다.

시스템면에서는, 슈퍼콤보게이지를 이용해, 일정시간내에

굉장한 연속 공격이 작렬하는 「오리지날 콤보」시스템을 채용하고 있다.

그 외, 「제로 카운터」도 펀치와 킥의 2 종류가 사용 가능해졌다.

마침내는 여고생까지 등장해, 대전 격투 게임의 말기 도래를 느꼈다.

$end



$info=sfa3
$bio
스트리트 파이터 제로 3


발매연도：1998.07

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「스트리트 파이터 제로」시리즈의 제3탄.

이번은 「ISM 셀렉트」라고 하는 새로운 시스템을 탑재해,

1명의 캐릭터에 대해 3 종류의 슈퍼콤보가 선택 가능해졌다.

위력이 크며 게이지도 모이기 쉬운 「X-ISM」이나,

3 단계의 레벨을 버튼으로 구분하여 사용가능한 「Z-ISM」,

3명의 잔상과 함께 오리지날 콤보가 작렬하는 「V-ISM」의 3 종류.

또, 「가드 크래쉬」나 「공중 콤보」 등의 신시스템도 추가되고 있다.

이번 작품에서는 동일 회사의 「파이널 파이트」의 주인공 코디가 등장한다.

$end



$info=sfz2ah
$bio
스트리트 파이터 제로 2 알파


발매연도：1996.08

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「스트리트 파이터 제로2」의 해외판을 베이스로, 신기술등이 더해진 마이너 업 버젼.

가장 큰 변경점은 아쿠마의 기술을 가지는 류의 존재.

즉 「살의의 파동에 눈을 뜬 류」가 등장하는 점이다.

이 류는, 커멘드 입력을 사용해 「스트리트 파이터 II」의

오리지날 캐릭터를 사용 가능하게 하는 「엑스트라 플레이어」시스템에 의해 출현시킬 수가 있다.

그 외, 1승으로 대CPU 토너먼트전을 실시하는 「서바이벌 모드」나,

2대 1로 대CPU전을 실시하는 「드라마틱 배틀」등의 재미있는 모드도 있다.

$end



$info=sfz2aj
$bio
스트리트 파이터 제로 2 알파


발매연도：1996.08

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「스트리트 파이터 제로2」의 해외판을 베이스로, 신기술등이 더해진 마이너 업 버젼.

가장 큰 변경점은 아쿠마의 기술을 가지는 류의 존재.

즉 「살의의 파동에 눈을 뜬 류」가 등장하는 점이다.

이 류는, 커멘드 입력을 사용해 「스트리트 파이터 II」의

오리지날 캐릭터를 사용 가능하게 하는 「엑스트라 플레이어」시스템에 의해 출현시킬 수가 있다.

그 외, 1승으로 대CPU 토너먼트전을 실시하는 「서바이벌 모드」나,

2대 1로 대CPU전을 실시하는 「드라마틱 배틀」등의 재미있는 모드도 있다.

$end



$info=sfzch
$bio
스트리트 파이터 제로


발매연도：1995.06

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


캡콤 CP시스템 2로 등장한, 일련의 「스트리트 파이터」시리즈의 하나.

이번은, 무대 설정이 새로워져, 「스트리트 파이터」와

「스트리트 파이터 II」 의 중간의 스토리가 되고 있다.

그 때문에, 버디나 아돈등 그리운 캐릭터가 등장한다.

또, 새로운 시스템으로서 가드시에 커멘드 입력으로 반격이 가능한 「제로 카운터」나,

파워 게이지의 레벨에 의해 3개의 파괴력을 선택할 수 있는 「슈퍼콤보」가 추가되었다.

「오토 가드」도 선택 가능.

사용할 수 있는 캐릭터는 전부 10명.

동명 게임의 CPS 체인저판.

$end



$info=sgemf
$bio
포켓 파이터


발매연도：1997.09

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：대전 격투 액션 


캡콤의 인기 캐릭터가 디포르메 터치가 되어, 화면을 채우는 게임.

이 포켓 파이터는 간단한 조작으로 대담한 기술을 연발한다.

디포르메된 캡콤의 인기 캐릭터가 화면을 날뛴다!

격투 게임을 좋아하는 사람과, 그렇지 않은 사람들에게도 추천!

$end


$info=slammast
$bio
머슬 봄버


발매연도：1993.07

개발/발매원：캡콤

콘트롤러：8방향 레버 + 3버튼

장르：스포츠


그 「파이널 파이트」의 하가 시장도 등장하는,

프로레슬링을 소재로 한 격투 액션 게임이, 이 「머슬 봄버」이다.

개성적인 8명의 캐릭터로부터 플레이어를 선택할 수가 있다.

또, 최대 4명까지 참가하는 것이 가능해,

싱글 매치와 태그 매치에 가세해 2대 2로 대전하는 배틀 로열 등,

여러가지 룰로 시합을 즐길 수가 있다. 난입 플레이도 가능.

$end



$info=spf2t
$bio
슈퍼 퍼즐 파이터 II X


발매연도：1996.06

개발/발매원：캡콤

콘트롤러：4 방향 레버 + 2버튼

장르：낙하형 퍼즐


동일 회사의 대전 격투 게임의 캐릭터가 다수 등장하는 낙하형 퍼즐 작품.

내용은 떨어져 내리는 블록을 「크래쉬 잼」으로 지워 나가면

상대에게 방해 캐릭터의 「카운터 잼」을 보내 싸워 나가는것.

잼은 같은 색의 것을 4개 정방형으로 짜면, 거대한 파워 잼이 되어 공격력이 높아진다.

이 파워 잼과 연쇄하여 성공했을때의 상쾌감이 견딜 수 없다.

화면 중앙에 있는 캐릭터들이, 상황에 따라 다채로운 액션을 보여 게임을 북돋운다.

$end


$info=ssf2
$bio
슈퍼 스트리트 파이터 II -더 뉴 챌린저-


발매연도：1993.10

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


마이너 버젼 업이 계속되고 있던 「스트리트 파이터 II」시리즈를 일신 해,

시리즈의 전환기가 된 작품. 신캐릭터가 4명 등장해, 슈퍼콤보 보너스등

새로운 득점 시스템을 채용하고 있다.

또, 초심자에게 너무 어렵다는 이유로 전체적으로 스피드가 느려졌다.

그러나, 대전 플레이에 직접 영향이 있기 때문에, 상급자들은 불만을 토로했다.

4대의 케이스를 사용한 8명의 토너먼트 배틀이 가능해, 발매 초기는 꽤 분위기를 살렸다.

우승한 플레이어만, 다음의 토너먼트에 계속해 참가할 수 있다.

$end



$info=ssf2t
$bio
슈퍼 스트리트 파이터 II X -그랜드 마스터 챌린지-


발매연도：1994.03

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「슈퍼 스트리트 파이터 II」에 이어 등장한 새로운 속편.

이번 작에서는 슈퍼 게이지를 모으는 것으로,

「진공 파동권」이나 「요가 지옥」등 각 캐릭터에 필살기술을 사용할 수 있는 점이 포인트.

이 「슈퍼콤보시스템」에 의해 상대의 체력을 반이상 빼앗는 일도 가능하다.

전작의 악평이었던 스피드가 너무 늦은 점도 개선되었다.

그리고 후의 캡콤 작품에, 여러번 등장하는 「아쿠마」가 처음으로 등장했던 것도 이 작품이다.

$end



$info=ssf2ta
$bio
슈퍼 스트리트 파이터 II X -그랜드 마스터 챌린지-


발매연도：1994.03

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「슈퍼 스트리트 파이터 II」에 이어 등장한 새로운 속편.

이번 작에서는 슈퍼 게이지를 모으는 것으로,

「진공 파동권」이나 「요가 지옥」등 각 캐릭터에 필살기술을 사용할 수 있는 점이 포인트.

이 「슈퍼콤보시스템」에 의해 상대의 체력을 반이상 빼앗는 일도 가능하다.

전작의 악평이었던 스피드가 너무 늦은 점도 개선되었다.

그리고 후의 캡콤 작품에, 여러번 등장하는 「아쿠마」가 처음으로 등장했던 것도 이 작품이다.

$end



$info=ssf2tu
$bio
슈퍼 스트리트 파이터 II X -그랜드 마스터 챌린지-


발매연도：1994.03

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「슈퍼 스트리트 파이터 II」에 이어 등장한 새로운 속편.

이번 작에서는 슈퍼 게이지를 모으는 것으로,

「진공 파동권」이나 「요가 지옥」등 각 캐릭터에 필살기술을 사용할 수 있는 점이 포인트.

이 「슈퍼콤보시스템」에 의해 상대의 체력을 반이상 빼앗는 일도 가능하다.

전작의 악평이었던 스피드가 너무 늦은 점도 개선되었다.

그리고 후의 캡콤 작품에, 여러번 등장하는 「아쿠마」가 처음으로 등장했던 것도 이 작품이다.

$end



$info=ssf2xj
$bio
슈퍼 스트리트 파이터 II X -그랜드 마스터 챌린지-


발매연도：1994.03

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「슈퍼 스트리트 파이터 II」에 이어 등장한 새로운 속편.

이번 작에서는 슈퍼 게이지를 모으는 것으로,

「진공 파동권」이나 「요가 지옥」등 각 캐릭터에 필살기술을 사용할 수 있는 점이 포인트.

이 「슈퍼콤보시스템」에 의해 상대의 체력을 반이상 빼앗는 일도 가능하다.

전작의 악평이었던 스피드가 너무 늦은 점도 개선되었다.

그리고 후의 캡콤 작품에, 여러번 등장하는 「아쿠마」가 처음으로 등장했던 것도 이 작품이다.

$end



$info=strider
$bio
스트라이더 비룡


발매연도：1989.03

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：액션


가까운 미래 최강의 닌자 집단 「스트라이더즈」의 젊은 전사 「비룡」이,

세계를 제패한 수수께끼의 남자 「그랜드·마스터」를 쓰러뜨리기 위해 세계 각지를 여행한다.

게임 내용은, 지금까지 없었던 템포가 좋은, 스피드감 흘러넘치는 액션 게임이다.

플레이어는 데미지제로, 암호문으로 불리는 소도를 무기로,

점프, 슬라이딩등을 구사해 각 스테이지의 보스를 쓰러뜨린다.

곡예적인 스테이지가 많아, 보고 있어도 매우 재미있는 작품이다.

전 5 스테이지.

$end


$info=unsquad
$bio
에어리어 88


발매연도：1989.08

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：슈팅


당시의 캡콤이 자랑으로 여기던 작품.

원작의 만화를 게임화한 횡스크롤 슈팅 게임이다.

게임 시작시에 3 종류의 전투기로부터 플레이어를 선택하고, 2인 동시 플레이도 가능.

특징으로는, 적을 파괴한 수에 비례해 소지금이 가산된다.

그리고, 스테이지 시작시에 막코이 할아버지의 무기 창고에서,

소지금을 사용해 특수 무기를 구입할 수가 있게 되어있다.

$end


$info=varth
$bio
바스 -오퍼레이션 썬더 스톰-


발매연도：1992.07

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：슈팅

은하계 주변의 식민 혹성 바스는, 컴퓨터가 모든 문제를 해결하는 아주 평화로운 별이었다.

그런데 돌연 발생한 공간 정신 공격체 「D.U.O」에 의해 인류 소거의 명령이 내려졌다.

기체 주위에 부유 하는 무적의 포드를 능숙하게 사용하며 진행하는 종 스크롤 타입의 슈팅 게임.

포드에는 2 종류의 특성이 있어, 게임 시작시에 선택할 수가 있다.

전 30 스테이지.

배경등의 그래픽은 꽤 깨끗하지만, 맥이 풀린 게임 내용은 어쩔 수 없다.

$end



$info=vhunt2
$bio
뱀파이어 헌터 2 -다크 스토커의 복수


발매연도：1997.09

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션 


이 작품은 정보가 부족합니다.

$end


$info=vsav
$bio
뱀파이어 세이버 -더 로드 오브 뱀파이어-


발매연도：1997.05

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


「뱀파이어」시리즈의 3번째 작품이 되는 「뱀파이어 세이버」.

아름다운 그래픽으로 새로운 캐릭터가 4명이나 등장한다.

시스템면에서의 변경점은,1 라운드 승자인 플레이어의 체력 게이지가 회복하지 않고,

그 상태로 다음의 라운드가 시작되는 「임펙트 데미지」나,

전캐릭터를 통해서 사용할 수 있는, 「다크 포스」등이 포함되어 있다.

또, 「엑스맨 VS 스트리트 파이터」애서 사용된「아드벤싱가드시스템」도 채용되었다.

$end



$info=vsav2
$bio
뱀파이어 세이버 2 -더 로드 오브 뱀파이어-


발매연도：1997.09

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션 


「뱀파이어 세이버」의 마이너 업 버젼.

이번작의 변경점으로서는 「뱀파이어」로부터 「뱀파이어 세이버」로 변하면서

삭제되었던 「도노반」 「포보스」 「파일론」의 3명이 재등장하는 점이다.

그러나, 이에 따라 「갤런」 「오르버스」 「사스콰치」가 삭제되었다.

그 외, 세세한 곳에서는 점프 공격이나 가이드면등에서 밸런스가 세세하게 조정되었다.

「뱀파이어 헌터 2」와 같은 시기에 등장한 것은 수수께끼.

또, 오프닝과 엔딩의 장면도 새로워졌다.

$end


$info=willow
$bio
윌로우


발매연도：1989.06

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：액션


녹크마를 지배하는 사악한 전능의 마녀 바브모다는,

세계의 대부분을 수중에 넣어 무서울 것이 없었다.

다만, 유일한 걱정은, 곧 자신은 멸할 것이다라고 예언한, 아이 에로라의 존재였다.

평화를 사랑하는 사람들은, 에로라를 계속 지키고 있었지만,

마침내 힘이 다해 에로라를 빼앗겨 버렸다.

에로라를 구출하기 위하여 1명의 젊은이가 일어섰다.

그의 이름은 윌로우.

이 작품은 동명의 영화를 게임화한 것이지만, 영화의 스토리와는 내용이 약간 다르다.

바브모다가 사는 녹크마성으로 진행되는 전 6 스테이지.

$end


$info=wof
$bio
삼국지 2 / 천지를 먹다II -적벽대전―


발매연도：1992.11

개발/발매원：캡콤

콘트롤러：8방향 레버 + 2버튼

장르：격투 액션


모토미야 히로시 작의 동명 만화를 게임화한 작품 「천지를 먹다」의 속편.

말을 타고 싸우는 전작과는 내용이 많이 달라졌다.

동일 회사의 「파이널 파이트」타입의 격투 액션 게임.

공격 방법도 연속기술, 잡기 기술, 던지기 기술을 주로 사용하는 것이 특징.

게임 개시시에 전작보다 1명 많은 5명의 캐릭터로부터 플레이어를 선택해,

3명까지 동시에 플레이 하는 것이 가능.

또, 플레이어는 진행도중 강력한 무기를 손에 넣을 수가 있다.

$end



$info=xmcota
$bio
엑스맨


발매연도：1994.12

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


인간 이상의 힘, 이른바 초능력을 가지는 사람인 「돌연변이」를 사람들이 두려워 하고 박해하는 세계…….

지상 최강의 텔레파시 능력과 천재적 두뇌를 가지는 에그자비아 교수가 인솔하는 「X-MEN」들은,

돌연변이체와 인간이 공존할 수 있는 날을 꿈꾸며, 밤낮 악과 계속 싸우고 있었다.

그러나, 괴로운 소년 시대를 보내어 인간을 증오하던 매그니토는,

「인류의 멸망이야말로 돌연변이를 박해로부터 지키는 유일한 방법」이라고 생각, 행동을 개시했다.

미국 만화계의 인기 작품 「X-MEN」이 활약하는, 격투 액션 게임.

전 10명의 돌연변이가 등장한다.

$end



$info=xmvsf
$bio
엑스맨 대 스트리트 파이터


발매연도：1996.09

개발/발매원：캡콤

콘트롤러：8방향 레버 + 6버튼

장르：대전 격투 액션


미국 만화계의 히어로 「엑스맨」과, 캡콤이 낳은 「스트리트 파이터」의 인기 캐릭터들이

대결하는 격투 액션 게임.

캡콤의 「엑스맨」의 시스템이 베이스가 되고, 화려한 필살기나 점프력, 스피드감도 물론 건재.

또, 이번 작품으로부터 새롭게 태그 시스템을 채용해, 체력이 모자라면 캐릭터를 바꾸는 등

보다 전략적으로 플레이 할 수가 있다.

그 외, 2명이 힘을 합해 작렬시키는 합체초필살기술 「베리어블 콤비내이션」도 큰 포인트.

$end


